<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'lt', version '2.6'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Pateikimo laikas šiai veiklai turi būti didesnis nei pradinis laikas';
$string['bbbdurationwarning'] = 'Maksimali šios sesijos trukmė yra %duration% min.';
$string['bbbrecordwarning'] = 'Ši sesija įrašoma.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Pridėti naują susitikimą';
$string['bigbluebuttonbn:join'] = 'Prisijungti prie susitikimo';
$string['config_extended_capabilities'] = 'Išplėstinių galimybių konfigūracija';
$string['config_extended_capabilities_description'] = 'Išplėstinių galimybių konfigūracija, kai BigBlueButton serveris jas siūlo.';
$string['config_general'] = 'Bendra konfigūracija';
$string['config_general_description'] = 'Šie nustatymai yra <b>visada</b> naudojami';
$string['config_server_url'] = 'BigBlueButton serverio URL';
$string['config_shared_secret'] = 'BigBlueButton pasidalino paslaptimi';
$string['config_shared_secret_description'] = 'Jūsų BigBlueButton serverio saugumo paslaptis. Numatytoji paslaptis yra nemokama BigBlueButton paslauga, kurią teikia Blindside Networks.';
$string['config_warning_curl_not_installed'] = 'Šiai funkcijai reikalingas CURL plėtinys, skirtas php, įdiegtas ir įgalintas. Nustatymai bus pasiekiami tik įvykdžius šią sąlygą.';
$string['email_body_notification_meeting_description'] = 'Aprašymas';
$string['email_body_notification_meeting_details'] = 'Detalės';
$string['email_body_notification_meeting_end_date'] = 'Pabaigos data';
$string['email_body_notification_meeting_has_been'] = 'buvo';
$string['email_body_notification_meeting_start_date'] = 'Pradžios data';
$string['email_body_notification_meeting_title'] = 'Pavadinimas';
$string['email_body_recording_ready_for'] = 'Įrašas';
$string['email_body_recording_ready_is_ready'] = 'paruoštas';
$string['email_footer_sent_by'] = 'Šis automatinis pranešimas buvo išsiųstas';
$string['email_footer_sent_from'] = 'iš kurso';
$string['event_activity_created'] = 'BigBlueButtonBN veikla sukurta';
$string['event_activity_deleted'] = 'BigBlueButtonBN veikla panaikinta';
$string['event_activity_modified'] = 'BigBlueButtonBN veikla pakoreguota';
$string['event_activity_viewed'] = 'BigBlueButtonBN veikla peržiūrėta';
$string['event_activity_viewed_all'] = 'BigBlueButtonBN veiklos valdymas peržiūrėtas';
$string['event_meeting_created'] = 'BigBlueButtonBN susitikimas sukurtas';
$string['event_meeting_ended'] = 'BigBlueButtonBN susitikimas priverstinai baigtas';
$string['event_meeting_joined'] = 'Prisijungta prie BigBlueButtonBN susitikimo';
$string['event_meeting_left'] = 'Atsijungta nuo BigBlueButtonBN susitikimo';
$string['event_recording_deleted'] = 'Įrašas panaikintas';
$string['event_recording_published'] = 'Įrašas paskelbtas';
$string['event_recording_unpublished'] = 'Įrašas nepaskelbtas';
$string['general_error_unable_connect'] = 'Nepavyko prisijungti. Patikrinkite serverio "BigBlueButton" nurodą ir patikrinkite, ar veikia "BigBlueButton" serveris.';
$string['index_confirm_end'] = 'Ar norite palikti virtualią klasę?';
$string['index_disabled'] = 'išjungtas';
$string['index_enabled'] = 'įjungtas';
$string['index_ending'] = 'Virtualios klasės pabaiga ... palaukite';
$string['index_error_forciblyended'] = 'Nepavyko prisijungti prie šio susitikimo, nes jis buvo nutrauktas rankiniu būdu.';
$string['index_heading'] = 'BigBlueButton kambarys';
$string['index_heading_actions'] = 'Veiksmai';
$string['index_heading_group'] = 'Grupė';
$string['index_heading_moderator'] = 'Moderatoriai';
$string['index_heading_name'] = 'Kambarys';
$string['index_heading_recording'] = 'Įrašas';
$string['index_heading_users'] = 'Naudotojai';
$string['index_heading_viewer'] = 'Dalyviai';
$string['mod_form_block_general'] = 'Bendrieji parametrai';
$string['mod_form_block_participants'] = 'Dalyviai';
$string['mod_form_block_presentation'] = 'Pristatymo turinys';
$string['mod_form_block_record'] = 'Įrašymo parametrai';
$string['mod_form_block_schedule'] = 'Numatyta sesija';
$string['mod_form_field_closingtime'] = 'Pabaiga';
$string['mod_form_field_conference_name'] = 'Konferencijos pavadinimas';
$string['mod_form_field_duration'] = 'Trukmė';
$string['mod_form_field_duration_help'] = 'Nustačius susitikimo trukmę, bus nustatytas maksimalus laikas, per kurį susitikimas išliks gyvas iki įrašymo pabaigos';
$string['mod_form_field_intro'] = 'Aprašymas';
$string['mod_form_field_intro_help'] = 'Trumpas kambario ar virtualaus susitikimo aprašymas.';
$string['mod_form_field_name'] = 'Virtualaus susitikimo kambario pavadinimas';
$string['mod_form_field_notification'] = 'Siųst pranešimus';
$string['mod_form_field_notification_msg_created'] = 'sukurta';
$string['mod_form_field_notification_msg_modified'] = 'pakoreguota';
$string['mod_form_field_openingtime'] = 'Pradžia';
$string['mod_form_field_participant_add'] = 'Pridėti dalyvį';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderatorius';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Stebėtojas';
$string['mod_form_field_participant_list'] = 'Dalyvių sąrašas';
$string['mod_form_field_participant_list_action_add'] = 'Pridėti';
$string['mod_form_field_participant_list_action_remove'] = 'Pašalinti';
$string['mod_form_field_participant_list_text_as'] = 'kaip';
$string['mod_form_field_participant_list_type_all'] = 'Visi naudotojai įtraukti';
$string['mod_form_field_participant_list_type_owner'] = 'Savininkas';
$string['mod_form_field_participant_list_type_role'] = 'Vaidmuo';
$string['mod_form_field_participant_list_type_user'] = 'Naudotojas';
$string['mod_form_field_record'] = 'Įrašyti';
$string['mod_form_field_room_name'] = 'Kambario pavadinimas';
$string['mod_form_field_userlimit'] = 'Naudotojų limitas';
$string['mod_form_field_voicebridge'] = 'Balso tiltas';
$string['mod_form_field_voicebridge_format_error'] = 'Formato klaida. Turėtumėte įvesti skaičių nuo 1 iki 9999.';
$string['mod_form_field_voicebridge_notunique_error'] = 'Ne unikali reikšmė. Skaičius, naudojamas kitam kambariui ar virtualiam susitikimui.';
$string['mod_form_field_wait'] = 'Besimokantieji turi laukti, kol moderatorius prisijungs';
$string['mod_form_field_wait_help'] = 'Žiūrovai turi laukti, kol moderatorius pradės seansą, kad galėtų prisijungti';
$string['mod_form_field_welcome'] = 'Pasisveikinimo žinutė';
$string['mod_form_field_welcome_help'] = 'Pakeičia numatytąjį BigBlueButton pranešimą virtualaus susitikimo kambaryje. Pranešime gali būti raktiniai žodžiai (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%), kurie bus pakeisti automatiškai, ir HTML žymos, pvz., <b> ... </b> arba <i>< /i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton administravimas';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'Serverio pavadinimas';
$string['view_conference_action_end'] = 'Baigti sesiją';
$string['view_conference_action_join'] = 'Prisijungti prie sesijos';
$string['view_error_create'] = 'BigBlueButton serveris atsakė pateikdamas klaidos pranešimą, susitikimo sukurti nepavyko.';
$string['view_error_max_concurrent'] = 'Buvo pasiektas leidžiamų lygiagrečių susitikimų skaičius.';
$string['view_error_no_group'] = 'Kol kas nėra sukonfigūruotos grupės. Prieš bandydami prisijungti prie susitikimo, sukurkite grupes.';
$string['view_error_no_group_student'] = 'Jūs nebuvote įtrauktas į grupę. Prašome susisiekti su savo dėstytoju ar administratoriumi.';
$string['view_error_no_group_teacher'] = 'Kol kas nėra sukonfigūruotos grupės. Sukurkite grupes arba susisiekite su administratoriu.';
$string['view_error_userlimit_reached'] = 'Pasiektas leidžiamų naudotojų skaičius susitikime.';
$string['view_groups_selection'] = 'Pasirinkite grupę ir prisijunkite';
$string['view_groups_selection_join'] = 'Prisijungti';
$string['view_login_moderator'] = 'Jungiama kaip moderatorius...';
$string['view_login_viewer'] = 'Jungiama kaip dalyvis...';
$string['view_message_conference_has_ended'] = 'Šita konferencija baigėsi.';
$string['view_message_conference_in_progress'] = 'Ši konferencija vyksta.';
$string['view_message_conference_not_started'] = 'Ši konferencija dar neprasidėjo.';
$string['view_message_conference_room_ready'] = 'Konferencijos kambarys yra paruoštas. Galite prisijungti prie sesijos.';
$string['view_message_conference_wait_for_moderator'] = 'Laikiama kol prisijungs mderatorius.';
$string['view_message_finished'] = 'Veikla baigėsi.';
$string['view_message_has_joined'] = 'prisijungė';
$string['view_message_have_joined'] = 'prisijungė';
$string['view_message_hour'] = 'valanda';
$string['view_message_hours'] = 'valandos';
$string['view_message_minute'] = 'minutė';
$string['view_message_minutes'] = 'minutės';
$string['view_message_moderator'] = 'moderatorius';
$string['view_message_moderators'] = 'moderatoriai';
$string['view_message_notavailableyet'] = 'Ši sesija dar negalima.';
$string['view_message_room_closed'] = 'Kambarys uždarytas.';
$string['view_message_room_open'] = 'Kambarys atidarytas.';
$string['view_message_room_ready'] = 'Kambarys paruoštas';
$string['view_message_session_has_user'] = 'Yra';
$string['view_message_session_has_users'] = 'Yra';
$string['view_message_session_no_users'] = 'Nėra naudotojų šioje sesijoje';
$string['view_message_session_running_for'] = 'Sesija vykdoma';
$string['view_message_session_started_at'] = 'Sesija prasidėjo';
$string['view_message_tab_close'] = 'Šį skirtuką / langą reikia uždaryti rankiniu būdu';
$string['view_message_user'] = 'naudotojas';
$string['view_message_users'] = 'naudotojai';
$string['view_message_viewer'] = 'klausytojas';
$string['view_message_viewers'] = 'klausytojai';
$string['view_noguests'] = 'BigBlueButtonBN nėra atviras svečiams';
$string['view_nojoin'] = 'Jūs neturite vaidmens, kuriam leidžiama prisijungti prie sesijos.';
$string['view_recording_actionbar'] = 'Įrankiai';
$string['view_recording_activity'] = 'Veikla';
$string['view_recording_course'] = 'Kursas';
$string['view_recording_date'] = 'Data';
$string['view_recording_description'] = 'Aprašymas';
$string['view_recording_duration'] = 'Trukmė';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_length'] = 'Ilgis';
$string['view_recording_list_actionbar'] = 'Įrankiai';
$string['view_recording_list_actionbar_delete'] = 'Trinti';
$string['view_recording_list_actionbar_hide'] = 'Slėpti';
$string['view_recording_list_actionbar_publish'] = 'Paskelbti';
$string['view_recording_list_actionbar_show'] = 'Rodyti';
$string['view_recording_list_actionbar_unpublish'] = 'Atšaukti paskelbimą';
$string['view_recording_list_activity'] = 'Veikla';
$string['view_recording_list_course'] = 'Kursas';
$string['view_recording_list_date'] = 'Data';
$string['view_recording_list_description'] = 'Aprašymas';
$string['view_recording_list_duration'] = 'Trukmė';
$string['view_recording_list_recording'] = 'Įrašas';
$string['view_recording_modal_button'] = 'Taikyti';
$string['view_recording_modal_title'] = 'Nustatyti įrašymo reikšmes';
$string['view_recording_name'] = 'Pavadinimas';
$string['view_recording_recording'] = 'Įrašoma';
$string['view_recording_tags'] = 'Žymos';
$string['view_section_title_presentation'] = 'Pristatymo failas';
$string['view_section_title_recordings'] = 'Įrašai';
