<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'lt', version '2.6'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Pridėti naują skyrių';
$string['book:addinstance'] = 'Pridėti naują knygą';
$string['book:edit'] = 'Redaguoti knygos skyrius';
$string['book:read'] = 'Skaityti knygą';
$string['book:viewhiddenchapters'] = 'Rodyti paslėptus knygos skyrius';
$string['chapters'] = 'Skyriai';
$string['chaptertitle'] = 'Skyriaus pavadinimas';
$string['confchapterdelete'] = 'Ar jūs tikrai norite ištrinti šį skyrių?';
$string['confchapterdeleteall'] = 'Ar jūs tikrai norite ištrinti šį skyrių ir jo poskyrius?';
$string['content'] = 'Turinys';
$string['customtitles'] = 'Modifikuoti skyrių pavadinimai';
$string['customtitles_help'] = 'Paprastai skyriaus pavadinimas yra rodomas turinyje (TOC) ir kaip antraštė virš turinio (teksto).
Jei "Modifikuoti skyrių pavadinimai" langelis pažymėtas, skyriaus pavadinimas nerodomas kaip antraštė virš skyriaus turinio (teksto). Skirtinga antraštė (galbūt ilgesnė, nei skyriaus pavadinimas), gali būti įdėta kaip dalis skyriaus turinio.';
$string['editingchapter'] = 'Skyriaus redaktorius';
$string['errorchapter'] = 'Klaida skaitant skyrių knygoje.';
$string['modulename'] = 'Knyga';
$string['modulename_help'] = 'Knygos modulis leidžia kurti turinį, susidedantį iš daug puslapių formatu, panašių į knygos - su skyriais ir poskyriais.';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Knygos';
$string['navexit'] = 'Redaguoti knygą';
$string['navnext'] = 'Sekantis';
$string['navprev'] = 'Ankstesnis';
$string['nocontent'] = 'Dar nėra turinio, kuri būtų įkeltas į knygą.';
$string['numbering'] = 'Skyrių formatavimas';
$string['numbering0'] = 'Nėra';
$string['numbering1'] = 'Skaičiai';
$string['numbering2'] = 'Ženkleliai';
$string['numbering3'] = 'Atitrauktas';
$string['numbering_help'] = '* Nėra - skyriaus ir poskyrio pavadinimai neturi formatavimo
* Skaičiai - skyrių ir poskyrių pavadinimai yra sunumeruoti 1, 1.1, 1.2, 2, ...
* Ženkleliai - poskyriai yra atitraukiami ir rodomi su ženkleliais turinyje
* Atitrauktas - poskyriai yra atitraukti turinyje';
$string['numberingoptions'] = 'Galimi skyriaus formatavimo parinkimai';
$string['numberingoptions_desc'] = 'Skyrių ir poskyrių rodymo turinyje parametrai';
$string['page-mod-book-x'] = 'Bet kuris knygos modulio puslapis';
$string['pluginadministration'] = 'Knygos administravimas';
$string['pluginname'] = 'Knyga';
$string['subchapter'] = 'Poskyris';
$string['subchapternotice'] = '(Galima tik kai pirmas skyrius yra sukurtas)';
$string['subplugintype_booktool'] = 'Knygos priemonė';
$string['subplugintype_booktool_plural'] = 'Knygos priemonės';
$string['toc'] = 'Turinys';
$string['top'] = 'pradžia';
