<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'lt', version '2.6'.
 *
 * @package     booking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtocalendar'] = 'Įtraukti į kalendorių';
$string['agreetobookingpolicy'] = 'Aš perskaičiau ir sutinku su šiomis rezervacijos taisyklėmis';
$string['availability'] = 'Vis dar galimi';
$string['available'] = 'Laisvos vietos';
$string['booked'] = 'Rezervuota';
$string['bookedtext'] = 'Rezervacijos patvirtinimas';
$string['bookedusers'] = 'Užsiregistravę vartotojai';
$string['booking'] = 'Rezervacija';
$string['booking:deleteresponses'] = 'Pašalinti atsakymus';
$string['booking:downloadresponses'] = 'Atsisiųsti atsakymus';
$string['booking:readresponses'] = 'Skaityti visus atsakus';
$string['booking:sendpollurl'] = 'Siųsti apklausos nuorodą';
$string['bookingclose'] = 'Iki';
$string['bookingdeleted'] = 'Jūsų rezervacija buvo atšaukta';
$string['bookingduration'] = 'Trukmė';
$string['bookingname'] = 'Rezervacijos pavadinimas';
$string['bookingorganizatorname'] = 'Organizatorius';
$string['bookingpolicy'] = 'Rezervavimo tvarka';
$string['bookingpollurl'] = 'Apklausos nuoroda';
$string['bookingsaved'] = 'Jūsų rezervacija buvo išsaugota. Galite tęsti su kitomis rezervacijomis';
$string['bookingtags'] = 'Žyma';
$string['bookingtext'] = 'Rezervacijos tekstas';
$string['booknow'] = 'Rezervuoti dabar';
$string['bookotherusers'] = 'Registruoti kitus vartotojus';
$string['cancelbooking'] = 'Atšaukti rezervaciją';
$string['categories'] = 'Kategorijos';
$string['category'] = 'Kategorija';
$string['categoryname'] = 'Kategorijos pavadinimas';
$string['choosecourse'] = 'Pasirinkti kursą';
$string['closed'] = 'Rezervacija uždaryta';
$string['confirmationsubject'] = 'Rezervacijos {$a->title} patvirtinimas';
$string['confirmbookingoffollowing'] = 'Patvirtinkite rezervaciją į nurodytus mokymus';
$string['confirmdeletebookingoption'] = 'Ar tikrai norite panaikinti šią rezervaciją?';
$string['coursedate'] = 'Data';
$string['courseendtime'] = 'Kurso pabaigos data';
$string['coursestarttime'] = 'Kurso pradžios data';
$string['createdby'] = 'Rezervacijos papildinys, sukurtas edulabs.org';
$string['deletebooking'] = 'Ar tikrai norite atsisakyti prenumeratos? <br /><br /> <b>{$a} </b>';
$string['eventduration'] = 'Įvykio trukmė';
$string['expired'] = 'Atsiprašome, ši veikla uždaryta {$a} ir daugiau nebegalima.';
$string['fillinatleastoneoption'] = 'Turite pateikti bent du galimus atsakymus';
$string['forcourse'] = 'kursui';
$string['groupname'] = 'Grupės pavadinimas';
$string['mailconfirmationsent'] = 'Netrukus gausite rezervacijos patvirtinimo el. laišką';
$string['modulename'] = 'Rezervacija';
$string['modulenameplural'] = 'Rezervacijos';
$string['mustfilloutuserinfobeforebooking'] = 'Prieš pradėdami rezervaciją, užpildykite informaciją apie save';
$string['norighttobook'] = 'Rezervavimas nėra galimas jūsų naudotojo vaidmeniui. Susisiekite su svetainės administratoriumi, kad jums būtų suteiktos tinkamos teisės arba prisijunkite.';
$string['notificationsubject'] = 'Artėjantys mokymai';
$string['pluginname'] = 'Rezervacija';
$string['pollurltextmessage'] = 'Sudalyvaukite apklausoje
Apklausos nuoroda {pollurl}';
$string['pollurltextsubject'] = 'Prašome sudalyvauti apklausoje';
$string['select'] = 'Pasirinkimas';
$string['sendcustommessage'] = 'Siųsti įprastą pranešimą';
$string['subscribetocourse'] = 'Įtraukti vartotojus į kursą';
$string['viewallresponses'] = 'Valdyti {$a} atsakymų';
$string['yourselection'] = 'Jūsų pasirinkimas';
