<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'lt', version '2.6'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = '"Airnotifier" prieigos raktas';
$string['airnotifierappname'] = '"Airnotifier" programėlės pavadinimas';
$string['airnotifiermobileappname'] = 'Mobiliosios programėlės pavadinimas';
$string['airnotifierport'] = 'Airnotifier prievadas';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['configairnotifierappname'] = 'Programos pavadinimo identifikatorius „Airnotifier“.';
$string['configairnotifiermobileappname'] = 'Mobiliosios programos unikalus identifikatorius (dažniausiai kažkas panašaus į com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Prievadas, naudojamas jungiantis prie airnotifier serverio.';
$string['deletecheckdevicename'] = 'Ištrinti savo įrenginį: {$a->name}';
$string['deletedevice'] = 'Ištrinti įrenginį. Atminkite, kad programa gali vėl užregistruoti įrenginį. Jei įrenginys vėl pasirodo, išjunkite jį.';
$string['devicetoken'] = 'Įrenginio prieigos raktas';
$string['nopermissiontomanagedevices'] = 'Neturite leidimo tvarkyti įrenginių.';
$string['requestaccesskey'] = 'Prašyti prieigos rakto';
$string['showhide'] = 'Įjungti/išjungti įrenginį.';
$string['unknowndevice'] = 'Nežinomas įrenginys';
