<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'lt', version '2.6'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Veiksmas';
$string['addappointment'] = 'Pridėti kitą besimokantįjį';
$string['addondays'] = 'Pridėti susitikimus';
$string['addsingleslot'] = 'Pridėti vieną laiką';
$string['addslot'] = 'Bet kuriuo metu galite pridėti papildomų paskirtų laikų.';
$string['addstudenttogroup'] = 'Pridėti šį besimokantįjį prie susitikimo grupės';
$string['appointingstudent'] = 'Laiko paskyrimas';
$string['appointingstudentinnew'] = 'Naujo laiko paskyrimas';
$string['appointmentno'] = 'Susitikimas {$a}';
$string['appointments'] = 'Susitikimai';
$string['appointsolo'] = 'tik aš';
$string['appointsomeone'] = 'Pridėti naują susitikimą';
$string['availableslots'] = 'Galimi laikai';
$string['availableslotsall'] = 'Visi laikai';
$string['bookwithteacher'] = 'Dėstytojas';
$string['bookwithteacher_help'] = 'Pasirinkite dėstytoją susitikimui.';
$string['break'] = 'Pertrauka tarp laikų';
$string['breaknotnegative'] = 'Pertraukos ilgis neturi būti neigiamas';
$string['comments'] = 'Komentarai';
$string['complete'] = 'Rezervuota';
$string['course'] = 'Kursas';
$string['date'] = 'Data';
$string['datelist'] = 'Apžvalga';
$string['defaultslotduration'] = 'Numatytoji laiko tarpsnio trukmė';
$string['deleteallslots'] = 'Ištrinti visus laikus';
$string['deleteallunusedslots'] = 'Naikinti nenaudojamus laikus';
$string['deletemyslots'] = 'Ištrinti visus mano laikus';
$string['deleteselection'] = 'Ištrinti pasirinktus laikus';
$string['deletetheseslots'] = 'Ištrinkite šiuos laikus';
$string['deleteunusedslots'] = 'Ištrinti mano nenaudojamus laiko tarpsnius';
$string['department'] = 'Iš kur?';
$string['distributetoslot'] = 'Paskirstyti visai grupei';
$string['divide'] = 'Skirstyti į laiko tarpsnius?';
$string['duration'] = 'Trukmė';
$string['email_applied_subject'] = '{$a->course_short}: Naujas susitikimas';
$string['email_cancelled_subject'] = '{$a->course_short}: susitikimą atšaukė arba perkėlė besimokantysis';
$string['email_reminder_plain'] = 'Turite artėjantį susitikimą
{$a->date} nuo  {$a->time} iki {$a->endtime}
su {$a->attendant}.

Vieta: {$a->location}.';
$string['email_reminder_subject'] = '{$a->course_short}: Priminimas apie susitikimą';
$string['emailreminder'] = 'Priminimas el. paštu';
$string['exclusive'] = 'Išskirtiniai';
$string['exclusivity'] = 'Išskirtinumas';
$string['finalgrade'] = 'Galutinis įvertinimas';
$string['forcourses'] = 'Pasirinkti besimokančiuosius kursuose';
$string['friday'] = 'Penktadienis';
$string['generalconfig'] = 'Bendroji konfigūracija';
$string['grade'] = 'Įvertinimas';
$string['gradingstrategy'] = 'Vertinimo strategija';
$string['group'] = 'grupė';
$string['groupbreakdown'] = 'Pagal grupės dydį';
$string['groupsize'] = 'Grupės dydis';
$string['incourse'] = 'kurse';
$string['introduction'] = 'Įvadas';
$string['location'] = 'Vieta';
$string['meetingwith'] = 'Susitikimas su jūsų';
$string['meetingwithplural'] = 'Susitikimas su jūsų';
$string['minutes'] = 'minučių';
$string['minutesperslot'] = 'minučių per laiko tarpsnį';
$string['missingstudents'] = '{$a} studentams vis dar reikia registruotis į susitikimą';
$string['missingstudentsmany'] = '{$a} studentams vis dar reikia registruotis į susitikimą. Sąrašas nerodomas dėl dydžio.';
$string['mode'] = 'Būdas';
$string['modulename'] = 'Laiko planuoklė';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Laiko planuoklės';
$string['monday'] = 'Pirmadienis';
$string['myappointments'] = 'Mano susitikimai';
$string['name'] = 'Laiko planuoklės pavadinimas';
$string['needteachers'] = 'Laikų negalima pridėti, nes šiame kurse nėra dėstytojų.';
$string['never'] = 'Niekada';
$string['noappointments'] = 'Nėra susitikimų';
$string['noresults'] = 'Rezultatų nėra.';
$string['noschedulers'] = 'Nėra laiko planuoklių';
$string['note'] = 'Įvertinimas';
$string['notifications'] = 'Pranešimai';
$string['now'] = 'Dabar';
$string['onedaybefore'] = '1 diena iki susitikimo laiko';
$string['oneweekbefore'] = '1 savaitė iki susitikimo laiko';
$string['pluginadministration'] = 'Laiko planuoklės administravimas';
$string['pluginname'] = 'Laiko planuoklė';
$string['registeredlbl'] = 'Paskirtas besimokantysis';
$string['reminder'] = 'Priminimas';
$string['resetappointments'] = 'Ištrinti paskyrimus ir įvertinimus';
$string['resetslots'] = 'Ištrinti laiko planuoklės laikus';
$string['return'] = 'Grįžti į kursą';
$string['saturday'] = 'Šeštadienis';
$string['save'] = 'Išsaugoti';
$string['savechoice'] = 'Išsaugoti mano pasirinkimą';
$string['saveseen'] = 'Išsaugoti pamatytą';
$string['schedule'] = 'Laiko planuoklė';
$string['schedulecancelled'] = '{$a} : Jūsų susitikimas atšauktas arba perkeltas';
$string['schedulegroups'] = 'Laiko planuoklė pagal grupę';
$string['scheduler'] = 'Laiko planuoklė';
$string['scheduler:addinstance'] = 'Pridėti naują laiko planuoklę';
$string['schedulestudents'] = 'Laiko planuoklė pagal besimokantįjį';
$string['seen'] = 'Matyta';
$string['slots'] = 'Laikai';
$string['staffrolename'] = 'Dėstytojo vaidmuo';
$string['statistics'] = 'Statistika';
$string['student'] = 'Besimokantysis';
$string['studentbreakdown'] = 'Pagal studentą';
$string['studentdetails'] = 'Informacija apie besimokantįjį';
$string['students'] = 'Besimokantieji';
$string['sunday'] = 'Sekmadienis';
$string['teacher'] = 'Dėstytojas';
$string['thursday'] = 'Ketvirtadienis';
$string['tuesday'] = 'Antradienis';
$string['unlimited'] = 'Neribotai';
$string['updategrades'] = 'Atnaujinti įvertinimus';
$string['wednesday'] = 'Trečiadienis';
$string['what'] = 'Ką?';
$string['whathappened'] = 'Kas nutiko?';
$string['whatresulted'] = 'Kas iš to išėjo?';
$string['when'] = 'Kada?';
$string['where'] = 'Kur?';
$string['who'] = 'Su kuo?';
$string['whosthere'] = 'Kas ten?';
$string['xdaysbefore'] = '{$a} dienų iki paskirto laiko';
$string['xweeksbefore'] = '{$a} savaitės iki paskirto laiko';
$string['yourappointmentnote'] = 'Komentarai jūsų akims';
$string['yourslotnotes'] = 'Pastabos apie susitikimą';
