<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'lt', version '2.6'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'N';
$string['Afull'] = 'Nėra';
$string['Eacronym'] = 'A';
$string['Efull'] = 'Atleista';
$string['Lacronym'] = 'P';
$string['Lfull'] = 'Pavėluota';
$string['Pacronym'] = 'D';
$string['Pfull'] = 'Dalyvauta';
$string['acronym'] = 'Santrumpa';
$string['add'] = 'Pridėti';
$string['addsession'] = 'Įtraukti užsiėmimą';
$string['all'] = 'Visi';
$string['allcourses'] = 'Visi kursai';
$string['allpast'] = 'Visi praėję';
$string['attendance:addinstance'] = 'Įtraukti naują dalyvavimo veiklą';
$string['attendance:canbelisted'] = 'Rodoma sąraše';
$string['attendance:changeattendances'] = 'Dalyvavimo keitimas';
$string['attendance:changepreferences'] = 'Nuostatų keitimas';
$string['attendance:export'] = 'Ataskaitų eksportavimas';
$string['attendance:manageattendances'] = 'Valdyti dalyvavimą';
$string['attendance:takeattendances'] = 'Dalyvavimų žymėjimas';
$string['attendance:view'] = 'Dalyvavimų peržiūra';
$string['attendance:viewreports'] = 'Ataskaitų peržiūra';
$string['attendance_already_submitted'] = 'Negalite savarankiškai įrašyti dalyvavimo jau nustatytiems.';
$string['attendancedata'] = 'Dalyvavimo duomenys';
$string['attendanceforthecourse'] = 'Dalyvavimas kurse';
$string['attendancegrade'] = 'Dalyvavimo įvertis';
$string['attendancenotset'] = 'Jūs turite pažymėti savo dalyvavimą';
$string['attendancenotstarted'] = 'Dalyvavimas dar neprasidėjo šiam kursui';
$string['attendancepercent'] = 'Dalyvavimas procentais';
$string['attendancereport'] = 'Dalyvavimo ataskaita';
$string['attendancesuccess'] = 'Dalyvavimas sėkmingai buvo priimtas';
$string['attendanceupdated'] = 'Dalyvavimas sėkmingai atnaujintas';
$string['attforblockdirstillexists'] = 'senasis mod/attforblock katalogas vis dar egzistuoja - prieš paleidžiant šį naujinimą turite ištrinti šį katalogą savo serveryje.';
$string['attrecords'] = 'Dalyvavimo įrašai';
$string['calclose'] = 'Uždaryti';
$string['calmonths'] = 'Sausis, Vasaris, Kovas, Balandis, Gegužė, Birželis, Liepa, Rugpjūtis, Rugsėjis, Spalis, Lapkritis, Gruodis';
$string['calshow'] = 'Pasirinkti datą';
$string['caltoday'] = 'Šiandien';
$string['calweekdays'] = 'S,Pr,A,T,K,P,Š';
$string['cannottakeforgroup'] = 'Jūs negalite pateikti dalyvavimo grupei "{$a}"';
$string['changeattendance'] = 'Keisti dalyvavimą';
$string['changeduration'] = 'Keisti trukmę';
$string['changesession'] = 'Keisti užsiėmimą';
$string['column'] = 'stulpelis';
$string['columns'] = 'stulpeliai';
$string['copyfrom'] = 'Kopijuoti dalyvavimo datą iš';
$string['countofselected'] = 'Pasirinktų skaičius';
$string['createmultiplesessions'] = 'Kurti daugkartinius užsiėmimus';
$string['createonesession'] = 'Sukurkite vieną užsiėmimą kursui';
$string['defaultdisplaymode'] = 'Numatytasis rodymo režimas';
$string['defaults'] = 'Numatytieji nustatymai';
$string['delete'] = 'Naikinti';
$string['deletelogs'] = 'Naikinti dalyvavimo datą';
$string['deleteselected'] = 'Naikinti pasirinktus';
$string['deletesession'] = 'Naikinti užsiėmimą';
$string['deletesessions'] = 'Naikinti visus užsiėmimus';
$string['deletingsession'] = 'Naikinamas kurso užsiėmimas';
$string['deletingstatus'] = 'Naikinamas kurso statusas';
$string['description'] = 'Aprašymas';
$string['display'] = 'Rodymas';
$string['displaymode'] = 'Rodymo režimas';
$string['donotusepaging'] = 'Nenaudoti puslapių';
$string['downloadexcel'] = 'Atsisiųsti „Excel“ formatu';
$string['downloadooo'] = 'Atsisiųsti „OpenOffice“ formatu';
$string['downloadtext'] = 'Atsisiųsti tekstiniu formatu';
$string['duration'] = 'Trukmė';
$string['editsession'] = 'Redaguoti užsiėmimą';
$string['endofperiod'] = 'Laikotarpio pabaiga';
$string['endtime'] = 'Užsiėmimo pabaiga';
$string['enrolmentend'] = 'Dalyvio registracija baigiasi {$a}';
$string['enrolmentstart'] = 'Dalyvio registracija prasideda {$a}';
$string['enrolmentsuspended'] = 'Registracija sustabdyta';
$string['errorgroupsnotselected'] = 'Pasirinkti vieną ar daugiau grupių';
$string['errorinaddingsession'] = 'Klaida įtraukiant užsiėmimą';
$string['erroringeneratingsessions'] = 'Klaida generuojant užsiėmimą';
$string['gradebookexplanation'] = 'Įvertis įverčių knygelėje';
$string['gridcolumns'] = 'Tinklelio stulpeliai';
$string['hiddensessions'] = 'Paslėpti užsiėmimai';
$string['hiddensessions_help'] = 'Užsiėmimai yra paslėpti, jei jie yra suplanuoti prieš kurso pradžios datą.

Galite naudoti šią funkciją senesniems užsiėmimams vietoj jų pašalinimo. Įverčių knygelėje rodomi tik nepaslėpti užsiėmimai.';
$string['identifyby'] = 'Besimokantysis atpažįstamas pagal';
$string['includeall'] = 'Pasirinkti visus užsiėmimumus';
$string['includenottaken'] = 'Įtraukti neteiktus užsiėmimus';
$string['includeremarks'] = 'Įtraukti pastabas';
$string['indetail'] = 'Detaliai...';
$string['jumpto'] = 'Pereiti į';
$string['lowgrade'] = 'Žemas įvertis';
$string['modulename'] = 'Dalyvavimas';
$string['modulename_help'] = 'Dalyvavimo veiklos modulis leidžia dėstytojui fiksuoti besimokančiųjų dalyvavimą, besimokantiesiems - peržiūrėti savo dalyvavimo duomenis.

Dėstytojai gali kurti daugkartinius užsiėmimus ir pažymėti atitinkamą dalyvavimo statusą: "Dalyvauta", "Nėra", "Pavėluota", "Atleista" arba keisti būsenas pagal poreikį.

Ataskaitos prieinamos visiems dalyviams arba individualiai besimokantiesiems.';
$string['modulenameplural'] = 'Dalyviai';
$string['months'] = 'Mėnesio';
$string['moreattendance'] = 'Dalyvavimas sėkmingai pateiktas šiame puslapyje';
$string['newdate'] = 'Nauja data';
$string['newduration'] = 'Nauja trukmė';
$string['noattforuser'] = 'Nėra naudotojo dalyvavimo įrašų';
$string['nodescription'] = 'Įprastas kurso užsiėmimas';
$string['nogroups'] = 'Negalima pridėti grupės užsiėmimo. Kurse nėra jokių grupių.';
$string['noguest'] = 'Svečiai negali peržiūrėti dalyvavimo';
$string['noofdaysabsent'] = 'Nėra nedalyvavimo dienų';
$string['noofdaysexcused'] = 'Nėra atleista dienų';
$string['noofdayslate'] = 'Nėra pavėluota dienų';
$string['noofdayspresent'] = 'Nėra dalyvauta dienų';
$string['nosessiondayselected'] = 'Nepasirinkta užsiėmimo diena';
$string['nosessionexists'] = 'Nėra užsiėmimo šiam kursui';
$string['nosessionsselected'] = 'Nėra pasirinktų užsiėmimų';
$string['notfound'] = 'Dalyvavimo veikla nerasta šiame kurse!';
$string['olddate'] = 'Sena data';
$string['pluginadministration'] = 'Dalyvavimo administravimas';
$string['pluginname'] = 'Dalyvavimas';
$string['remarks'] = 'Pastabos';
$string['report'] = 'Ataskaita';
$string['required'] = 'Privaloma*';
$string['resetdescription'] = 'Atminkite, kad dalyvavimo duomenų naikinimas pašalins visą informaciją iš duomenų bazės. Galite tiesiog paslėpti senesnius užsiėmimus, pakeitus pradžios datą kurse!';
$string['resetstatuses'] = 'Atstatyti numatytuosius statusus';
$string['restoredefaults'] = 'Atstatyti numatytuosius';
$string['resultsperpage'] = 'Rezultatai puslapyje';
$string['resultsperpage_desc'] = 'Besimokančiųjų skaičius rodomas viename puslapyje';
$string['save'] = 'Išsaugoti dalyvavimą';
$string['session'] = 'Užsiėmimas';
$string['session_help'] = 'Užsiėmimas';
$string['sessionadded'] = 'Užsiėmimas sėkmingai įtrauktas';
$string['sessionalreadyexists'] = 'Užsiėmimas šia data jau yra';
$string['sessiondays'] = 'Užsiėmimo dienos';
$string['sessiondeleted'] = 'Užsiėmimas sėkmingai pašalintas';
$string['sessionexist'] = 'Užsiėmimas neįtrauktas (jau yra)!';
$string['sessions'] = 'Užsiėmimai';
$string['sessionsids'] = 'Užsiėmimų ID:';
$string['sessionsnotfound'] = 'Pasirinktame laikotarpyje nėra užsiėmimų';
$string['sessionstartdate'] = 'Užsiėmimo pradžia';
$string['sessiontypeshort'] = 'Tipas';
$string['sessionupdated'] = 'Užsiėmimas sėkmingai atnaujintas';
$string['set_by_student'] = 'Savarankiškas įsirašymas';
$string['setallstatusesto'] = 'Nustatyti visų dalyvių statutą «{$a}»';
$string['settings'] = 'Nustatymai';
$string['showdefaults'] = 'Rodyti numatytąsias parinktis';
$string['showduration'] = 'Rodyti trukmę';
$string['sortedgrid'] = 'Tinklelis';
$string['sortedlist'] = 'Sąrašas';
$string['startofperiod'] = 'Laikotarpio pradžia';
$string['status'] = 'Statusas';
$string['statusdeleted'] = 'Statusas panaikintas';
$string['statuses'] = 'Statusai';
$string['strftimeshortdate'] = '%Y%m.%d.';
$string['studentid'] = 'Besimokančiojo ID';
$string['studentscanmark'] = 'Leisti besimokantiesiems įrašyti savo dalyvavimą';
$string['studentscanmark_help'] = 'Jei pažymėta, besimokantieji galės pakeisti savo dalyvavimo statusą užsiėmime.';
$string['submitattendance'] = 'Pateikti dalyvavimą';
$string['tablerenamefailed'] = 'Nepavyko pervardyti senos attforblock lentelės į dalyvavimą';
$string['takeattendance'] = 'Pateikti dalyvavimą';
$string['thiscourse'] = 'Pasirinktas kursas';
$string['update'] = 'Atnaujinti';
$string['variable'] = 'kintamasis';
$string['variablesupdated'] = 'Kintamieji sėkmingai atnaujinti';
$string['versionforprinting'] = 'versija spausdinimui';
$string['viewmode'] = 'Peržiūros režimas';
$string['week'] = 'savaitę (-es)';
$string['weeks'] = 'Savaitės';
$string['youcantdo'] = 'Jūs negalite nieko padaryti';
