<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'lt', version '2.6'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Yra naujų forumo pranešimų';
$string['addanewdiscussion'] = 'Pridėti naują diskusijų temą';
$string['addanewquestion'] = 'Įtraukti naują klausimą';
$string['addanewtopic'] = 'Pridėti naują temą';
$string['advancedsearch'] = 'Papildoma paieška';
$string['allforums'] = 'Visi forumai';
$string['allowdiscussions'] = 'Ar gali {$a} rašyti į šį forumą?';
$string['allowsallsubscribe'] = 'Šiame forume visi gali pasirinkti, ar prenumeruoti, ar ne';
$string['allowsdiscussions'] = 'Šis forumas leidžia vienam asmeniui pradėti vieną diskusijų temą.';
$string['allsubscribe'] = 'Prenumeruoti visus forumus';
$string['allunsubscribe'] = 'Atsisakyti visų forumų prenumeratos';
$string['alreadyfirstpost'] = 'Tai jau yra pirmasis diskusijos skelbimas';
$string['anyfile'] = 'Betkokia byla';
$string['areaattachment'] = 'Prisegti failai';
$string['areapost'] = 'Žinutės';
$string['attachment'] = 'Prisegta';
$string['attachment_help'] = 'Galite pasirinktinai pridėti vieną arba kelis failus prie forumo skelbimo. Jei pridėsite vaizdą, jis bus rodomas po žinutės.';
$string['attachmentnopost'] = 'Negalite eksportuoti priedų be skelbimo ID';
$string['attachments'] = 'Priedai';
$string['attachmentswordcount'] = 'Priedų ir žodžių skaičius';
$string['blockafter'] = 'Skelbimo blokavimo slenkstis';
$string['blockafter_help'] = 'Šis parametras nurodo maksimalų skelbimų, kuriuos naudotojas gali paskelbti per nurodytą laikotarpį, skaičių. Naudotojams, turintiems galimybę mod/forum:postwithoutthrottling, skelbimų limitai netaikomi.';
$string['blockperiod'] = 'Blokavimo laikotarpis';
$string['blockperiod_help'] = 'Besimokantieji gali būti užblokuoti neleidžiant jiems per nurodytą laikotarpį skelbti daugiau skelbimų, nei nurodyta. Naudotojams, turintiems galimybę mod/forum:postwithoutthrottling, skelbimų limitai netaikomi.';
$string['blockperioddisabled'] = 'Neblokuoti';
$string['blogforum'] = 'Standartinis forumas, rodomas tinklaraštį primenančiu formatu';
$string['bynameondate'] = 'pagal {$a->name} - {$a->date}';
$string['cannotadd'] = 'Nepavyko įtraukti šio forumo diskusijos';
$string['cannotadddiscussion'] = 'Norint įtraukti diskusijų į šį forumą, būtina grupės narystė.';
$string['cannotadddiscussionall'] = 'Neturite teisės įtraukti naujos diskusijų temos, skirtos visiems dalyviams.';
$string['cannotaddsubscriber'] = 'Nepavyko į šį forumą įtraukti prenumeruotojo, turinčio ID {$a}!';
$string['cannotaddteacherforumto'] = 'Nepavyko įtraukti konvertuoto dėstytojo forumo egzemplioriaus į kursų dalį 0';
$string['cannotcreatediscussion'] = 'Nepavyko sukurti naujos diskusijos';
$string['cannotcreateinstanceforteacher'] = 'Nepavyko sukurti naujo kursų modulio egzemplioriaus, skirto mokytojų forumui';
$string['cannotdeletepost'] = 'Negalite panaikinti šio skelbimo!';
$string['cannoteditposts'] = 'Negalite redaguoti kitų žmonių skelbimų!';
$string['cannotfinddiscussion'] = 'Nepavyko rasti šio forumo diskusijos';
$string['cannotfindfirstpost'] = 'Nepavyko rasti pirmojo šio forumo skelbimo';
$string['cannotfindorcreateforum'] = 'Nepavyko rasti arba sukurti pagrindinio svetainės naujienų forumo';
$string['cannotfindparentpost'] = 'Nepavyko rasti skelbimo {$a} pirminio skelbimo';
$string['cannotmovefromsingleforum'] = 'Nepavyko perkelti diskusijos iš paprasto vienos diskusijos forumo';
$string['cannotmovenotvisible'] = 'Forumas nematomas';
$string['cannotmovetonotexist'] = 'Negalite pereiti į tą forumą – jo nėra!';
$string['cannotmovetonotfound'] = 'Tikslinis forumas šiuose kursuose nerastas.';
$string['cannotmovetosingleforum'] = 'Nepavyko perkelti diskusijos į paprastą vientisą diskusijų forumą';
$string['cannotpurgecachedrss'] = 'Nepavyko išvalyti talpykloje saugomų šaltinio ir (arba) paskirties forumo (-ų) RSS informacijos santraukų – patikrinkite savo failą „permissionsforums“';
$string['cannotremovesubscriber'] = 'Nepavyko iš šio forumo pašalinti prenumeruotojo, turinčio ID {$a}!';
$string['cannotreply'] = 'Negalite atsakyti į šį skelbimą';
$string['cannotsplit'] = 'Šio forumo diskusijų negalima skaidyti';
$string['cannotsubscribe'] = 'Apgailestaujame, bet norėdami prenumeruoti turite būti grupės narys.';
$string['cannottrack'] = 'Nepavyko baigti sekti šio forumo';
$string['cannotunsubscribe'] = 'Nepavyko atsisakyti šio forumo prenumeratos';
$string['cannotupdatepost'] = 'Negalite atnaujinti šio skelbimo';
$string['cannotviewpostyet'] = 'Dar negalite skaityti kitų šioje diskusijoje esančių besimokančiųjų klausimų, nes dar neskelbėte';
$string['cannotviewusersposts'] = 'Nėra nei vieno skelbimo parašyto šio naudotojo  kuriuos jūs galėtumėte peržiūrėti.';
$string['cleanreadtime'] = 'Senų skelbimų žymėjimo kaip perskaitytų valanda';
$string['completiondiscussions'] = 'Besimokantieji turi sukurti diskusijas:';
$string['completiondiscussionsgroup'] = 'Reikalauti diskusijų';
$string['completiondiscussionshelp'] = 'reikalaujama diskusijos norint baigti';
$string['completionposts'] = 'Besimokantysis turi skelbti diskusijas arba atsakymus:';
$string['completionpostsgroup'] = 'Reikalauti skelbimų';
$string['completionpostshelp'] = 'reikalaujama diskusijų arba atsakymų norint baigti';
$string['completionreplies'] = 'Besimokantysis turi skelbti atsakymus:';
$string['completionrepliesgroup'] = 'Reikalauti atsakymų';
$string['completionreplieshelp'] = 'reikalaujama atsakymų norint baigti';
$string['configcleanreadtime'] = 'Paros valanda, kai seni skelbimai turi būti valomi iš perskaitytų skelbimų lentelės.';
$string['configdigestmailtime'] = 'Žmonės kurie pasirenka gauti laiškus sutrumpinta forma, juos gaus kiekvieną dieną. Šis nustatymas kontroliuoja kokiu dienos laiku tie laiškai bus išsiųsti( sekantis cron kuris veiks po šitos valandos išsiųs tai).';
$string['configdisplaymode'] = 'Įprastas diskusijų vaizdavimas, jei dar nera nustatytas.';
$string['configenablerssfeeds'] = 'Šis perjungimas įjungs RSS informacijos santraukų galimybę visuose forumuose. Vis tiek turėsite rankiniu būdu įjungti informacijos santraukas kiekvieno forumo parametruose.';
$string['configenabletimedposts'] = 'Nustatykite Taip, jei norite leisti nustatyti rodymo laikotarpius skelbiant naują forumo diskusiją (eksperimentinė, nes dar nepatikrinta funkcija)';
$string['configlongpost'] = 'Visos žinutės ilgesnes už nurodytą (neskaitant HTML) yra laikomos ilgos.';
$string['configmanydiscussions'] = 'Skaičius žinučių rodomų viename lape.';
$string['configmaxattachments'] = 'Numatytasis maksimalus leidžiamas skelbimo priedų skaičius.';
$string['configmaxbytes'] = 'Numatytasis maksimalus visų svetainės forumo priedų dydis (priklauso nuo kursų apribojimų ir kitų vietinių parametrų)';
$string['configoldpostdays'] = 'Dienų skaičius, kuriam praėjus bet kuris skelbimas laikomas perskaitytu.';
$string['configreplytouser'] = 'Kai forumo skelbimas išsiunčiamas, ar jame turėtų būti naudotojo pašto adresas, kad gavėjai galėtų atsakyti asmeniškai, o ne per forumą? Net jei nustatyta Taip, naudotojai savo profilyje gali pasirinkti slėpti savo el. pašto adresą.';
$string['configshortpost'] = 'Visos žinutės trumpesnės už nurodytą (neskaitant HTML) yra laikomos trumpomis.';
$string['configtrackingtype'] = 'Skaitymo sekimo numatytasis parametras.';
$string['configtrackreadposts'] = 'Nustatykite Taip, jei norite sekti perskaitytus / neperskaitytus kiekvieno naudotojo skelbimus.';
$string['configusermarksread'] = 'Jei nustatyta Taip, naudotojas turi rankiniu būdu pažymėti skelbimą kaip perskaitytą. Jei pažymėta Ne, peržiūrėjus skelbimą, jis žymimas kaip perskaitytas.';
$string['confirmsubscribe'] = 'Ar tikrai norite prenumeruoti forumą {$a}?';
$string['confirmunsubscribe'] = 'Ar tikrai norite atsisakyti forumo {$a} prenumeratos?';
$string['couldnotadd'] = 'Nepavyko pridėti jūsų žinutės dėl nežinomų priežaščių';
$string['couldnotdeletereplies'] = 'Atsiprašome, negalima trinti žinučių, į kurias yra atsakyta';
$string['couldnotupdate'] = 'Nepavyko atnaujinti jūsų žinutės dėl nežinomų priežaščių';
$string['delete'] = 'Trinti';
$string['deleteddiscussion'] = 'Ši diskusijų tema buvo ištrinta';
$string['deletedpost'] = 'Žinutė buvo ištrinta';
$string['deletedposts'] = 'Šie skelbimai buvo panaikinti';
$string['deletesure'] = 'Ar tikrai norite ištrinti šią žinutę?';
$string['deletesureplural'] = 'Ar tikrai norite naikinti šį skelbimą ir visus atsakymus į jį? ({$a} skelbimai)';
$string['digestmailheader'] = 'Tai jūsų kasdienė naujų {$a->sitename} forumų skelbimų santrauka. Norėdami keisti savo forumo el. pašto nuostatas, eikite į {$a->userprefs}.';
$string['digestmailpost'] = 'Pakeisti savo forumo santraukos parinktis';
$string['digestmailprefs'] = 'jūsų naudotojo profilis';
$string['digestmailsubject'] = '{$a}: forumo santrauka';
$string['digestmailtime'] = 'Valanda išsiųsti sutrauktus laiškus';
$string['digestsentusers'] = 'El. pašto santrauka sėkmingai išsiųsta {$a} naudotojams (-ų).';
$string['disallowsubscribe'] = 'Prenumeratos neleidžiamos';
$string['disallowsubscribeteacher'] = 'Prenumeratos neleidžiamos (išskyrus dėstytojus)';
$string['discussion'] = 'Diskusija';
$string['discussionmoved'] = 'Diskusija buvo perkelta į \'{$a}\'.';
$string['discussionmovedpost'] = 'Ši diskusija perkelta <a href="{$a->discusshref}">čia</a> forume <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Diskusijos pavadinimas';
$string['discussions'] = 'Diskusijos';
$string['discussionsstartedby'] = 'Diskusijas pradėjo {$a}';
$string['discussionsstartedbyrecent'] = 'Diskusijas neseniai pradėjo {$a}';
$string['discussionsstartedbyuserincourse'] = 'Diskusija {$a->coursename} pradėta {$a->fullname}';
$string['discussthistopic'] = 'Diskutuok šia tema';
$string['displayend'] = 'Rodymo pabaiga';
$string['displayend_help'] = 'Šis parametras nurodo, ar forumo skelbimas turėtų būti slepiamas po tam tikros datos. Atkreipkite dėmesį, kad administratoriai visada gali peržiūrėti forumo skelbimus.';
$string['displaymode'] = 'Rodymo režimas';
$string['displayperiod'] = 'Rodymo laikotarpis';
$string['displaystart'] = 'Rodymo pradžia';
$string['displaystart_help'] = 'Šis parametras nurodo, ar forumo skelbimas turėtų būti rodomas po tam tikros datos. Atkreipkite dėmesį, kad administratoriai visada gali peržiūrėti forumo skelbimus.';
$string['displaywordcount'] = 'Rodyti žodžių skaičių';
$string['displaywordcount_help'] = 'Šis parametras nurodo ar turėtų būti rodomas kiekviename skelbime žodžių skaičius.';
$string['eachuserforum'] = 'Vienas asmuo siunčia vieną diskusiją';
$string['edit'] = 'Koreguoti';
$string['editedby'] = 'Redagavo {$a->name} – pradinis pateikimas {$a->date}';
$string['editedpostupdated'] = '{$} postas buvo atnaujintas';
$string['editing'] = 'Koreguojama';
$string['emaildigest_0'] = 'Jūs gausite vieną el. laišką kiekvienam forumo pranešimui.';
$string['emaildigest_1'] = 'Jūs gausite vieną el. laišką per dieną, kuriame pilnas pranešimų turinys.';
$string['emaildigest_2'] = 'Jūs gausite vieną el. laišką per dieną, kuriame pranešimų temos.';
$string['emaildigestcompleteshort'] = 'Užbaigti skelbimai';
$string['emaildigestdefault'] = 'Numatyta ({$a})';
$string['emaildigestoffshort'] = 'Be santraukos';
$string['emaildigestsubjectsshort'] = 'Tik temos';
$string['emaildigesttype'] = 'El. laiško santraukos parinktys';
$string['emaildigesttype_help'] = 'Pranešimo tipas, kuris gaunamas iš kiekvieno forumo.

* Numatyta - laikomasi numatyto santraukos nustatymo, nurodyto naudotojo profilyje. Jei atnaujinsite savo profilį, tada šis pakeitimas atsispindės taip pat ir čia ;
* Be santraukos – Jūs gausite po vieną el. laišką kiekvienam forumo skelbimui;
* Santrauka - užbaigti skelbimai – Jūs gausite po el. laišką per dieną su pilnu kiekvieno forumo skelbimo turiniu;
*  Santrauka - tik temos – Jūs gausite vieną el. laišką per dieną su kiekvieno forumo skelbimo temomis.';
$string['emaildigestupdated'] = 'El. laiško santraukos parinktys buvo pakeistos \'{$a->maildigesttitle}\' forume  \'{$a->forum}\'. {$a->maildigestdescription}';
$string['emaildigestupdated_default'] = 'Jūsų numatyti profilio nustatymai \'{$a->maildigesttitle}\' buvo naudojami forume \'{$a->forum}\'. {$a->maildigestdescription}.';
$string['emptymessage'] = 'Kažkas netaip su jūsų žinute. Gali būti kad nieko neparašėte arba prisegta byla per didelė. Jūsų pakeitimai neišsaugoti.';
$string['erroremptymessage'] = 'Skelbimo žinutė negali būti tuščia';
$string['erroremptysubject'] = 'Skelbimo tema negali būti tuščia.';
$string['errorenrolmentrequired'] = 'Jūs turite būti priregistruotas prie šio kurso kad gautumėte priėjimą prie šios informacijos';
$string['errorwhiledelete'] = 'Naikinant įrašą įvyko klaida.';
$string['everyonecanchoose'] = 'Kiekvienas naudotojas gali pasirinkti prenumeruoti';
$string['everyonecannowchoose'] = 'Dabar kiekvienas naudotojas gali pasirinkti prenumeruoti';
$string['everyoneisnowsubscribed'] = 'Dabar visi naudotojai užsiprenumeravę šį forumą';
$string['everyoneissubscribed'] = 'Visi naudotojai užsiprenumeravę šį forumą';
$string['existingsubscribers'] = 'Esami prenumeratoriai';
$string['exportdiscussion'] = 'Eksportuoti visą diskusiją';
$string['forcedreadtracking'] = 'Leisti priverstinį skaitymo sekimą';
$string['forcedreadtracking_desc'] = 'Leidžia forumuose nustatyti priverstinį skaitymo sekimą. Kai kuriems naudotojams bus sumažintas našumas, ypač kursuose, kuriuose daug forumų ir skelbimų. Kai išjungta, visi forumai, anksčiau nustatyti "Priversti", laikoma neprivalomais.';
$string['forcessubscribe'] = 'Šis forumas reikalauja, kad visi naudotojai jį užsiprenumeruotų';
$string['forum'] = 'Forumas';
$string['forum:addinstance'] = 'Pridėti naują forumą';
$string['forum:addnews'] = 'Įtraukti naujienų';
$string['forum:addquestion'] = 'Pridėti klausimą';
$string['forum:allowforcesubscribe'] = 'Leisti priverstinę prenumeratą';
$string['forum:createattachment'] = 'Kurti priedus';
$string['forum:deleteanypost'] = 'Naikinti bet kuriuos skelbimus (bet kada)';
$string['forum:deleteownpost'] = 'Naikinti savo skelbimus (iki termino)';
$string['forum:editanypost'] = 'Redaguoti bet kurį skelbimą';
$string['forum:exportdiscussion'] = 'Eksportuoti visą diskusiją';
$string['forum:exportownpost'] = 'Eksportuoti savo skelbimą';
$string['forum:exportpost'] = 'Eksportuoti skelbimą';
$string['forum:managesubscriptions'] = 'Valdyti prenumeratas';
$string['forum:movediscussions'] = 'Perkelti diskusijas';
$string['forum:postwithoutthrottling'] = 'Netaikyti skelbimo slenksčio';
$string['forum:rate'] = 'Vertinti skelbimus';
$string['forum:replynews'] = 'Atsakyti į naujienas';
$string['forum:replypost'] = 'Atsakyti į skelbimus';
$string['forum:splitdiscussions'] = 'Skaidyti diskusijas';
$string['forum:startdiscussion'] = 'Pradėti naujas diskusijas';
$string['forum:viewallratings'] = 'Peržiūrėti visus neapdorotus asmenų parašytus pažymius';
$string['forum:viewanyrating'] = 'Peržiūrėti bendrus kurio nors asmens gautus pažymius';
$string['forum:viewdiscussion'] = 'Peržiūrėti diskusijas';
$string['forum:viewhiddentimedposts'] = 'Peržiūrėti paslėptus skelbimus su apribotu laiku';
$string['forum:viewqandawithoutposting'] = 'Visada peržiūrėti klausimų ir atsakymų skelbimus';
$string['forum:viewrating'] = 'Peržiūrėti bendrus jūsų gautus pažymius';
$string['forum:viewsubscribers'] = 'Peržiūrėti prenumeratorius';
$string['forumauthorhidden'] = 'Autorius (paslėptas)';
$string['forumblockingalmosttoomanyposts'] = 'Tuoj pasieksite publikavimo slenkstį. Per paskutinį {$a->blockperiod} paskelbėte {$a->numposts} kartus (-ų), o limitas yra {$a->blockafter} skelbimai (-ų).';
$string['forumbodyhidden'] = 'Jūsų negalite peržiūrėti šio skelbimo (greičiausiai dėl to, kad dar neskelbėte diskusijoje).';
$string['forumintro'] = 'Forumo aprašymas';
$string['forumname'] = 'Forumo pavadinimas';
$string['forumposts'] = 'Forumo skelbimai';
$string['forums'] = 'Forumai';
$string['forumsubjecthidden'] = 'Tema (paslėpta)';
$string['forumtracked'] = 'Neperskaityti skelbimai sekami';
$string['forumtrackednot'] = 'Neperskaityti skelbimai nesekami';
$string['forumtype'] = 'Forumo tipai';
$string['forumtype_help'] = '<p>
              <b>Forumų tipai</b>
            </p>
            <p>
              Galite pasirinkti vieną iš tokių forumo tipų:
            </p>
            <p>
              <b>Paprasta diskusija (tema)</b>
              - viena tema, kurios aptarimas telpa viename interneto puslapyje. Naudinga trumpoms, koncentruotoms diskusijoms.
            </p>
            <p>
              <b>Standartinis bendro naudojimo forumas</b>
              - atviras forumas, kuriame bet kas ir bet kuriuo metu gali sukurti naują temą. Šis tipas puikiai tinka daugeliui bendro pobūdžio forumų.
            </p>
            <p>
              <b>Vienam asmeniui - tik viena tema</b>
              - kiekvienas asmuo gali sukurti tik vieną naują diskusijos temą (į šias temas gali atsakinėti visi). Tai naudinga, kai norite, kad kiekvienas studentas sukurtų po temą apie, tarkime, jų santykį su dienos tema, ir kad visi galėtų reaguoti į to studento pasisakymą.
            </p>
            <p>
              (Būsiančiose "Moodle" versijose numatoma sukurti daugiau forumo tipų.)
            </p>';
$string['generalforum'] = 'Paprastas forumas bendram naudojimui';
$string['generalforums'] = 'Bendri forumai';
$string['hiddenforumpost'] = 'Paslėptos forumo žinutės';
$string['inforum'] = 'forume {$a}';
$string['introblog'] = 'Šio forumo skelbimai buvo automatiškai nukopijuoti iš šių kursų naudotojų tinklaraščių, nes tie tinklaraščių įrašai nebeprieinami';
$string['intronews'] = 'Bendros naujienos ir skelbimai';
$string['introsocial'] = 'Atviras forumas pokalbiams apie betką';
$string['introteacher'] = 'Forumas tik dėstytojams';
$string['invalidaccess'] = 'Į šį puslapį įeita netinkamai';
$string['invaliddigestsetting'] = 'Pateiktas netinkamas pašto santraukos nustatymas';
$string['invaliddiscussionid'] = 'Diskusijos ID klaidingas arba jo nebėra';
$string['invalidforcesubscribe'] = 'Neleistinas priverstinės prenumeratos režimas';
$string['invalidforumid'] = 'Forumo ID klaidingas';
$string['invalidparentpostid'] = 'Pirminio skelbimo ID klaidingas';
$string['invalidpostid'] = 'Neleistinas skelbimo ID – {$a}';
$string['lastpost'] = 'Paskutinė žinutė';
$string['learningforums'] = 'Mokantis forumų';
$string['longpost'] = 'Ilgas skelbimas';
$string['mailnow'] = 'Siųsti dabar';
$string['manydiscussions'] = 'Diskusijų skaičius puslapyje';
$string['markalldread'] = 'Žymėti visus šios diskusijos skelbimus kaip perskaitytus.';
$string['markallread'] = 'Žymėti visus šio forumo skelbimus kaip perskaitytus.';
$string['markread'] = 'Žymėti kaip perskaitytą';
$string['markreadbutton'] = 'Žymėti kaip<br />perskaitytą';
$string['markunread'] = 'Žymėti kaip neperskaitytą';
$string['markunreadbutton'] = 'Žymėti kaip<br />neperskaitytą';
$string['maxattachments'] = 'Maksimalus priedų skaičius';
$string['maxattachments_help'] = 'Šis parametras nurodo maksimalų failų, kuriuos galima pridėti prie forumo skelbimo, skaičių.';
$string['maxattachmentsize'] = 'Maksimalus priedo dydis';
$string['maxattachmentsize_help'] = '<p>
              <b>Didžiausias prisegamų rinkmenų dydis</b>
            </p>
            <p>
              Prisegamų rinkmenų dydis ribojamas. Šį dydį nurodo forumą sukūręs asmuo.
            </p>
            <p>
              Kartais įmanoma atsiųsti rinkmeną, didesnę už nurodytą dydį, bet tokia rinkmena nebus išsaugota serveryje, ir gali sukelti įvairias klaidas.
            </p>';
$string['maxtimehaspassed'] = 'Atsiprašome, bet visas laikas skirtas koreguoti {$a} žinutę jau beigėsi!';
$string['message'] = 'Žinutė';
$string['messageprovider:digests'] = 'Prenumeruotos forumų santraukos';
$string['messageprovider:posts'] = 'Prenumeruoti forumų skelbimai';
$string['missingsearchterms'] = 'Šie paieškos terminai rodomi tik šios žinutės HTML apraše:';
$string['modeflatnewestfirst'] = 'Rodyti atsakymus paeiliui, pradedant naujausiu';
$string['modeflatoldestfirst'] = 'Rodyti atsakymus paeiliui, pradedant seniausiu';
$string['modenested'] = 'Rodyti atsakymus \'tinklo\' forma';
$string['modethreaded'] = 'Rodyti atsakymus \'sluoksnine\' forma';
$string['modulename'] = 'Forumas';
$string['modulename_help'] = '<p>
              <b>Forumai</b>
            </p>
            <p>
              Įsisavinant kurso medžiagą, veikla forumuose gali būti pati svarbiausia - būtent forumuose vyksta daugelis diskusijų. Forumai gali būti sumodeliuoti įvairiais būdais, ir gali leisti studentams reitinguoti vienas kito pasisakymus. Žinutės gali būti pateiktos įvairiais formatais, be to, prie jų gali būti prisegamos rinkmenos. Užsiregistravusieji forume kiekvieną naują žinutę gali gauti elektroniniu paštu. Dėstytojo pageidavimu naujos žinutės gali būti siunčiamos visiems studentams.
            </p>';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Forumai';
$string['more'] = 'daugiau';
$string['movedmarker'] = '(Perkelta)';
$string['movethisdiscussionto'] = 'Perkelti šią diskusiją į ...';
$string['mustprovidediscussionorpost'] = 'Norėdami eksportuoti, turite nurodyti diskusijos ID arba skelbimo ID';
$string['namenews'] = 'Naujienų forumas';
$string['namenews_help'] = 'Naujienų forumas yra specialus skelbimams skirtas forumas, automatiškai sukuriamas kuriant kursus. Kursuose gali būti tik vienas naujienų forumas. Naujienų forume gali skelbti tik dėstytojai ir administratoriai. Blokas Naujausios naujienas rodys naujausias diskusijas iš naujienų forumo.';
$string['namesocial'] = 'Visuomeninis forumas';
$string['nameteacher'] = 'Dėstytojų forumas';
$string['newforumposts'] = 'Naujos forumo žinutės';
$string['noattachments'] = 'Nėra šio skelbimo priedų';
$string['nodiscussions'] = 'Dar nėra naujų pokalbio temų šiame forume';
$string['nodiscussionsstartedby'] = 'Nėra šio naudotojo pradėtų diskusijų';
$string['nodiscussionsstartedbyyou'] = 'Jūs dar nepradėjote nei vienos diskusijos';
$string['noguestpost'] = 'Atsiprašome, svečiams rašyti negalima';
$string['noguesttracking'] = 'Apgailestaujame, svečiams neleidžiama nustatyti sekimo parinkčių.';
$string['nomorepostscontaining'] = 'Daugiau žinučių su \'{$a}\' nerasta';
$string['nonews'] = 'Naujienų nėra';
$string['noonecansubscribenow'] = 'Prenumeratos dabar neleidžiamos';
$string['nopermissiontosubscribe'] = 'Neturite teisės peržiūrėti forumo prenumeratorių';
$string['nopermissiontoview'] = 'Neturite teisių peržiūrėti šį skelbimą';
$string['nopostforum'] = 'Apgailestaujame, jums neleidžiama skelbti šiame forume';
$string['noposts'] = 'Žinučių nėra';
$string['nopostsmadebyuser'] = '{$a} neparašė nei vieno pranešimo';
$string['nopostsmadebyyou'] = 'Jūs neparašėte nei vieno pranešimo';
$string['noquestions'] = 'Šiame forume dar nėra klausimų';
$string['nosubscribers'] = 'There are no subscribers yet for this forum';
$string['notexists'] = 'Diskusijos nebėra';
$string['nothingnew'] = 'Nieko naujo iš {$a}';
$string['notingroup'] = 'Apgailestaujame, bet norėdami peržiūrėti šį forumą turite priklausyti grupei.';
$string['notinstalled'] = 'Forumo modulis neįdiegtas';
$string['notpartofdiscussion'] = 'Šis skelbimas nėra diskusijos dalis!';
$string['notrackforum'] = 'Nesekti neperskaitytų skelbimų';
$string['noviewdiscussionspermission'] = 'Neturite teisės peržiūrėti šio forumo diskusijų';
$string['nowallsubscribed'] = 'Visi forumai, esantys {$a}, prenumeruoti.';
$string['nowallunsubscribed'] = 'Visi forumai, esantys {$a}, neprenumeruoti.';
$string['nownotsubscribed'] = '{$a->name} negaus \'{$a->forum}\' copijos el. paštu.';
$string['nownottracking'] = '{$a->name} nebeseka {$a->forum}.';
$string['nowsubscribed'] = '{$a->name} gaus \'{$a->forum}\' copiją el. paštu.';
$string['nowtracking'] = '{$a->name} dabar seka {$a->forum}.';
$string['numposts'] = '{$a} žinutės';
$string['olderdiscussions'] = 'Senesnės diskusijos';
$string['oldertopics'] = 'Visos naujienos';
$string['oldpostdays'] = 'Dienos, po kurių bus perskaityta';
$string['openmode0'] = 'Nediskutuoti ir neatsakinėti';
$string['openmode1'] = 'Nediskutuoti, bet atsakyti galima';
$string['openmode2'] = 'Diskusijos ir atsakymai leisti';
$string['overviewnumpostssince'] = 'skelbimai nuo paskutinio prisijungimo';
$string['overviewnumunread'] = 'iš viso neperskaityta';
$string['page-mod-forum-discuss'] = 'Forumo modulio diskusijų puslapis';
$string['page-mod-forum-view'] = 'Forumo modulio pagrindinis puslapis';
$string['page-mod-forum-x'] = 'Bet kuris forumo modulio puslapis';
$string['parent'] = 'Rodyti pirminį';
$string['parentofthispost'] = 'Žinutės šaltinis';
$string['pluginadministration'] = 'Forumo administravimas';
$string['pluginname'] = 'Forumas';
$string['postadded'] = 'Jūsų žinutė sėkmingai pridėta. <P>Turite {$a} koreguoti, jei norite ką nors pakeisti.';
$string['postaddedsuccess'] = 'Jūsų skelbimas sėkmingai įtrauktas.';
$string['postaddedtimeleft'] = 'Jei norite atlikti pakeitimų, turite {$a} jam redaguoti.';
$string['postbyuser'] = '{$a->post} žinutė {$a->user}';
$string['postincontext'] = 'Rodyti šią žinutę kontekste';
$string['postmailinfo'] = 'Čia yra žinutės kopija ir {$a} puslapio. Norint atsakyti per tą puslapį, spauskite nuorodą:';
$string['postmailnow'] = '<p>Šis skelbimas bus nedelsiant išsiųstas visiems forumo prenumeratoriams.</p>';
$string['postrating1'] = 'Mostly Separate Knowing';
$string['postrating2'] = 'Separate and Connected';
$string['postrating3'] = 'Mostly Connected Knowing';
$string['posts'] = 'Žinutės';
$string['postsmadebyuser'] = 'Pranešimą parašė {$a}';
$string['postsmadebyuserincourse'] = 'Pranešimas parašytas {$a->fullname} paskaitoje {$a->coursename}';
$string['posttoforum'] = 'Skelbti forume';
$string['postupdated'] = 'Jūsų žinutės atnaujintos';
$string['potentialsubscribers'] = 'Potencialūs prenumeratoriai';
$string['processingdigest'] = 'Apdorojama naudotojo {$a} el. pašto santrauka';
$string['processingpost'] = 'Dirbama prie {$a} žinutės';
$string['prune'] = 'Skaidyti';
$string['prunedpost'] = 'Pagal šį skelbimą sukurta nauja diskusija';
$string['pruneheading'] = 'Skaidyti diskusiją ir perkelti šį skelbimą į naują diskusiją';
$string['qandaforum'] = 'Klausimų ir atsakymų forumas';
$string['qandanotify'] = 'Tai klausimų ir atsakymų forumas. Norėdami peržiūrėti kitų asmenų atsakymus į šiuos klausimus, pirmiausia turite paskelbti savo atsakymą';
$string['re'] = 'Ats:';
$string['readtherest'] = 'Skaityk likusią temos dalį';
$string['replies'] = 'Atsakymai';
$string['repliesmany'] = '{$a} atsakymų iki dabar';
$string['repliesone'] = '{$a} atsakymas iki dabar';
$string['reply'] = 'Atsakymas';
$string['replyforum'] = 'Atsakyti forume';
$string['replytouser'] = 'Naudoti el. pašto adresą atsakyme';
$string['resetdigests'] = 'Naikinti visus naudotojo forumo santraukos nustatymus';
$string['resetforums'] = 'Naikinti skelbimus iš';
$string['resetforumsall'] = 'Naikinti visus skelbimus';
$string['resetsubscriptions'] = 'Naikinti visas forumo prenumeratas';
$string['resettrackprefs'] = 'Naikinti visas forumo sekimo nuostatas';
$string['rssarticles'] = 'Naujausių RSS straipsnių skaičius';
$string['rssarticles_help'] = 'Šis parametras nurodo į RSS informacijos santrauką įtrauktinų straipsnių (diskusijų arba skelbimų) skaičių. Dažniausiai tai 5–20 straipsnių.';
$string['rsssubscriberssdiscussions'] = 'Diskusijų RSS informacijos santrauka';
$string['rsssubscriberssposts'] = 'Skelbimų RSS informacijos santrauka';
$string['rsstype'] = 'Šios veiklos RSS informacijos santrauka';
$string['rsstype_help'] = 'Norėdami įjungti šios veiklos RSS informacijos santrauką, pasirinkite diskusijas arba skelbimus, įtrauktinus į informacijos santrauką.';
$string['search'] = 'Ieškoti';
$string['searchdatefrom'] = 'Skelbimai turi būti naujesni nei šis';
$string['searchdateto'] = 'Skelbimai turi būti senesni nei šis';
$string['searchforumintro'] = 'Įveskite paieškos terminus viename arba keliuose šiuose laukuose:';
$string['searchforums'] = 'Ieškoti forume';
$string['searchfullwords'] = 'Šie žodžiai turėtų būti rodomai kaip visi žodžiai';
$string['searchnotwords'] = 'Šie žodžiai NETURĖTŲ būti įtraukti';
$string['searcholderposts'] = 'Ieškoti senose žinutėse';
$string['searchphrase'] = 'Skelbime turi būti rodoma ši konkreti frazė';
$string['searchresults'] = 'Paieškos rezultatai';
$string['searchsubject'] = 'Šie žodžiai turėtų būti temoje';
$string['searchuser'] = 'Šis vardas turėtų sutapti su autoriaus';
$string['searchuserid'] = 'Autoriaus „Moodle“ ID';
$string['searchwhichforums'] = 'Pasirinkite, kuriuose forumuose ieškoti';
$string['searchwords'] = 'Šie žodžiai gali būti rodomi bet kurioje skelbimo vietoje';
$string['seeallposts'] = 'Peržiūrėti visus šio naudotojo skelbimus';
$string['shortpost'] = 'Trumpas skelbimas';
$string['showsubscribers'] = 'Show subscribers';
$string['singleforum'] = 'Viena paprasta diskusija';
$string['smallmessage'] = '{$a->user} paskelbė {$a->forumname}';
$string['startedby'] = 'Pradėjo';
$string['subject'] = 'Tema';
$string['subscribe'] = 'Subscribe to this forum';
$string['subscribeall'] = 'Prenumeruoti visus šiame forume';
$string['subscribed'] = 'Subscribed';
$string['subscribeenrolledonly'] = 'Apgailestaujame, tik įregistruoti naudotojai gali užsiprenumeruoti gauti forumo skelbimus el. paštu.';
$string['subscribenone'] = 'Atsisakyti visų prenumeratos šiame forume';
$string['subscribers'] = 'Subscribers';
$string['subscribersto'] = 'Subscribers to \'{$a}\'';
$string['subscribestart'] = 'Siųsti man šio forumo žinučių kopijas el. paštu';
$string['subscribestop'] = 'Nenoriu šio forumo žinučių kopijų el. paštu';
$string['subscription'] = 'Prenumerata';
$string['subscription_help'] = '<p>
              <b>Forumo žinučių prenumerata</b>
            </p>
            <p>
              Asmeniui, kuris užsiprenumeravo forumo žinutes, elektoriniu paštu siunčiamos visos to forumo žinutės (žinutė išsiunčiama arba po 60 minučių nuo jos parašymo, arba praėjus didžiausiam leistinam žinučių redagavimo laikui).
            </p>
            <p>
              Dažniausiai forumo dalyviams leidžiama pasirinkti, ar jie nori, ar nenori prenumeruoti forumo žinutes.
            </p>
            <p>
              Tačiau, jeigu mokytojas reikalauja prenumeruotis į kurį nors konkretų forumą, tuomet į studento pasirinkimą neatsižvelgiama, ir žinučių kopijos siunčiamos visai klasei.
            </p>
            <p>
              Tai ypač naudinga "Naujienų" forume bei forumams, kuriamiems kurso pradžioje (kol studentai dar nesusipažino su galimybe prenumeruoti forumo žinutes).
            </p>';
$string['subscriptionandtracking'] = 'Prenumerata ir sekimas';
$string['subscriptionauto'] = 'Automatinė prenumerata';
$string['subscriptiondisabled'] = 'Prenumeravimas išjungtas';
$string['subscriptionforced'] = 'Priverstinė prenumerata';
$string['subscriptionmode'] = 'Prenumeravimo režimas';
$string['subscriptionmode_help'] = 'Kai dalyvis užsiprenumeruoja forumą, reiškia, kad jis gaus forumo skelbimų el. laiškų kopijas. Yra 4 prenumeratos režimo parinktys: * pasirinktinė prenumerata – dalyviai gali pasirinkti, ar prenumeruoti; * priverstinė prenumerata – visi turi prenumeruoti ir negali atsisakyti prenumeratos; * automatinė prenumerata – iš pradžių visiems užsakoma prenumerata, bet jie gali pasirinkti bet kada jos atsisakyti; * prenumeravimas išjungtas.';
$string['subscriptionoptional'] = 'Pasirinktinė prenumerata';
$string['subscriptions'] = 'Prenumeratos';
$string['thisforumisthrottled'] = 'Šiame forume ribojama, kiek skelbimų galima paskelbti per nurodytą laikotarpį – šiuo metu tai {$a->blockafter} skelbimai (-ų) per {$a->blockperiod}';
$string['timedposts'] = 'Skelbimai su apribotu laiku';
$string['timestartenderror'] = 'Rodoma pabaigos data negali būti ankstesnė nei pradžios data';
$string['trackforum'] = 'Sekti neperskaitytus skelbimus';
$string['tracking'] = 'Sekti';
$string['trackingoff'] = 'Išjungtas';
$string['trackingon'] = 'Įjungtas';
$string['trackingoptional'] = 'Pasirinktinai';
$string['trackingtype'] = 'Ar įjungti šio forumo perskaitytų skelbimų sekimą?';
$string['trackingtype_help'] = 'Jei įjungta, dalyviai gali sekti perskaitytas arba neperskaitytas žinutes forume ir diskusijose. Yra trys parinktys: * Pasirinktinai – dalyviai gali pasirinkti, ar įjungti sekimą, ar ne; * Įjungtas – sekimas visada įjungtas; * Išjungtas – sekimas visada išjungtas';
$string['unread'] = 'Neperskaityta';
$string['unreadposts'] = 'Neperskaityti skelbimai';
$string['unreadpostsnumber'] = 'Neperskaitytų skelbimų: {$a}';
$string['unreadpostsone'] = '1 neperskaitytas skelbimas';
$string['unsubscribe'] = 'Atsisakyti prenumeratos';
$string['unsubscribeall'] = 'Atsisakyti visų forumų prenumeratos';
$string['unsubscribeallconfirm'] = 'Dabar esate užsiprenumeravę {$a} forumus (-ų). Ar tikrai norite atsisakyti visų forumų prenumeratos ir išjungti forumų automatinį prenumeravimą?';
$string['unsubscribealldone'] = 'Visos jūsų forumų prenumeratos buvo pašalintos. Gali būti, kad dar gausite pranešimus iš forumų, kuriuose taikoma priverstinė prenumerata. Jei nenorite gauti jokių el. laiškų iš šio serverio, savo profilyje išjunkite el. pašto adresą.';
$string['unsubscribeallempty'] = 'Apgailestaujame, nesate užsiprenumeravę jokių forumų. Jei nenorite gauti jokių el. laiškų iš šio serverio, savo profilyje išjunkite el. pašto adresą.';
$string['unsubscribed'] = 'Prenumeratos atsisakyta';
$string['unsubscribeshort'] = 'Atsisakyti prenumeratos';
$string['usermarksread'] = 'Rankinis perskaitytų žinučių žymėjimas';
$string['viewalldiscussions'] = 'Peržiūrėti visas diskusijas';
$string['warnafter'] = 'Skelbimo įspėjimo slenkstis';
$string['warnafter_help'] = 'Besimokantieji gali būti įspėjami, kai bus beveik pasiekę maksimalų skelbimų, leidžiamų per nurodytą laikotarpį, skaičių. Šis parametras nurodo, po kiek skelbimų besimokantieji gaus įspėjimą. Naudotojams, turintiems galimybę mod/forum:postwithoutthrottling, skelbimų limitai netaikomi.';
$string['warnformorepost'] = 'Įspėjimas! Šiame forume yra daugiau nei viena diskusija, naudojama paskiausia';
$string['yournewquestion'] = 'Jūsų naujas klausimas';
$string['yournewtopic'] = 'Jūsų nauja diskusijų tema';
$string['yourreply'] = 'Jūsų atsakymas';
