<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_turnitin', language 'lt', version '2.6'.
 *
 * @package     plagiarism_turnitin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allownonor'] = 'Ar leisti pateikti bet kokio tipo failus?';
$string['anonblindmarkingnote'] = 'Pastaba: atskiras Turnitin anoniminio vertinimo nustatymas buvo pašalintas. Turnitin naudos Moodle aklojo vertinimo nustatymus, kad nustatytų anoniminio vertinimo nuostatas.';
$string['attachrubric'] = 'Naudoti rubriką šioje užduotyje';
$string['attachrubricnote'] = 'Pastaba: besimokantieji matys rubriką ir jos turinį prieš pateikimą.';
$string['because'] = 'Taip nutiko todėl, kad administratorius ištrynė laukiančią užduotį iš apdorojimo eilės ir nutraukė pateikimą Turnitin.<br /><strong>Failas vis dar egzistuoja Moodle. Susisiekite su savo instruktoriumi.</strong><br />Žr. toliau. dėl bet kokių klaidų kodų:';
$string['changerubricwarning'] = 'Pakeitus arba atjungus rubriką, iš šios užduoties darbų, įskaitant anksčiau pažymėtas rezultatų korteles, bus pašalinti visi esami rubrikos balai. Išliks bendrieji anksčiau įvertintų darbų pažymiai.';
$string['classupdateerror'] = 'Nepavyko atnaujinti Turnitin Class duomenų';
$string['closebutton'] = 'Uždaryti';
$string['code'] = 'Kodas';
$string['compareinstitution'] = 'Palyginti pateiktus failus su šioje įstaigoje pateiktais dokumentais';
$string['config'] = 'Konfigūracija';
$string['configupdated'] = 'Konfigūracija atnaujinta';
$string['configureerror'] = 'Prieš naudodami šį modulį kurse, turite visiškai sukonfigūruoti jį kaip administratorius. Susisiekite su savo Moodle administratoriumi.';
$string['connecttesterror'] = 'Nepavyko prisijungti prie Turnitin. Klaidos pranešimas:<br />';
$string['course'] = 'Kursas';
$string['coursegeterror'] = 'Nepavyko gauti kurso duomenų';
$string['cronsubmittedsuccessfully'] = 'Pateikimas: {$a->title} (TII ID: {$a->submissionid}) užduotyje {$a->assignmentname}, kurse {$a->coursename}, sėkmingai įkeltas į
 Turnitin.';
$string['defaultinserterror'] = 'Bandant į duomenų bazę įterpti numatytosios nuostatos reikšmę įvyko klaida';
$string['defaults'] = 'Numatytieji parametrai';
$string['defaultsdesc'] = 'Šie nustatymai yra numatytieji nustatymai, nustatyti įjungiant Turnitin veikloje';
$string['defaultupdated'] = 'Turnitino numatytieji nustatymai atnaujinti';
$string['defaultupdateerror'] = 'Bandant atnaujinti numatytąją duomenų bazės nustatymo reikšmę įvyko klaida';
$string['deleteconfirm'] = 'Ar tikrai norite naikinti pateikimą?\\n\\nŠis veiksmas neatšaukiamas.';
$string['deleted'] = 'Panaikinta';
$string['deletesubmission'] = 'Naikinti pateikimą';
$string['digital_receipt_subject'] = 'Tai jūsų Turnitin skaitmeninis kvitas';
$string['digitalreceipt'] = 'Skaitmeninis kvitas';
$string['draftsubmit'] = 'Kada failą įkelti į Turnitin?';
$string['erater'] = 'Įjungti e-rater gramatikos patikrą';
$string['erater_categories'] = 'e-rater kategorijos';
$string['erater_dictionary'] = 'e-rater žodynas';
$string['erater_dictionary_en'] = 'Amerikos ir britų anglų kalbos žodynai';
$string['erater_dictionary_engb'] = 'Britų anglų kalbos žodynas';
$string['erater_dictionary_enus'] = 'Amerikos anglų kalbos žodynas';
$string['erater_grammar'] = 'Gramatika';
$string['erater_handbook'] = 'Pasirinkti ETS&copy; Handbook lygį';
$string['erater_handbook_advanced'] = 'Pažengusieji';
$string['erater_handbook_elementary'] = 'Pagrindinė mokykla';
$string['erater_handbook_highschool'] = 'Aukštoji mokykla';
$string['erater_handbook_learners'] = 'Besimokantieji anglų kalba';
$string['erater_handbook_middleschool'] = 'Vidurinė mokykla';
$string['erater_mechanics'] = 'Mechanika';
$string['erater_spelling'] = 'Rašyba';
$string['erater_style'] = 'Stilius';
$string['erater_usage'] = 'Kalbos vartosena';
$string['errorcode0'] = 'Šis failas nebuvo pateiktas Turnitin. Susisiekite su savo sistemos administratoriumi';
$string['errorcode3'] = 'Šis failas nebuvo pateiktas Turnitin, nes naudotojas nesutiko su Turnitin galutinio naudotojo licencijos sutartimi.';
$string['errorcode4'] = 'Norėdami atlikti šią užduotį, turite įkelti palaikomo tipo failą. Priimtini failų tipai yra; .doc, .docx, .ppt, .pptx, .pps, .ppsx, .pdf, .txt, .htm, .html, .hwp, .odt, .wpd, .ps ir .rtf';
$string['errorcode9'] = 'Failo pateikti negalima, nes failų telkinyje nėra pasiekiamo turinio, kurį būtų galima pateikti.';
$string['errors'] = 'Klaidos';
$string['excludebiblio'] = 'Neįtraukti bibliografijos';
$string['excludepercent'] = 'Procentai';
$string['excludequoted'] = 'Neįtraukti citatų';
$string['excludevalue'] = 'Neįtraukti mažų atitikimų';
$string['excludewords'] = 'Žodžiai';
$string['faultcode'] = 'Klaidos kodas';
$string['filedoesnotexist'] = 'Failas buvo panaikintas';
$string['grademark'] = 'GradeMark';
$string['id'] = 'Id';
$string['institutionalrepository'] = 'Institucinė saugykla (jei taikoma)';
$string['internetcheck'] = 'Tikrinti su interneto šaltiniais';
$string['journalcheck'] = 'Tikrinti su žurnalais, periodiniai<br />leidiniais ir publikacijomis';
$string['launchpeermarkmanager'] = 'Paleisti Peermark tvarkyklę';
$string['launchpeermarkreviews'] = 'Paleisti Peermark peržiūras';
$string['launchquickmarkmanager'] = 'Paleisti Quickmark tvarkyklę';
$string['launchrubricmanager'] = 'Paleisti rubrikos tvarkyklę';
$string['launchrubricview'] = 'Žiūrėti vertinimo rubriką';
$string['line'] = 'Eilutė';
$string['loadingdv'] = 'Įkeliama Turnitin dokumento peržiūra';
$string['locked_message'] = 'Užrakinta žinutė';
$string['locked_message_default'] = 'Šis parametras numatytas svetainės lygmeniu';
$string['locked_message_help'] = 'Jei kokie nors nustatymai užrakinti, rodomas šis pranešimas, nurodantis kodėl.';
$string['message'] = 'Žinutė';
$string['module'] = 'Modulis';
$string['norepository'] = 'Nesaugoti talpykloje';
$string['norubric'] = 'Nenaudoti rubrikos';
$string['notavailableyet'] = 'Negalimas';
$string['otherrubric'] = 'Naudoti kitam instruktoriui priklausančią rubriką';
$string['pending'] = 'Laukiama';
$string['pluginname'] = 'Turnitin plagiato įskiepis';
$string['pp_createsubmissionerror'] = 'Nepavyko įkelti failą į Turnitin';
$string['pp_digital_receipt_message'] = 'Gerbiama(s) {$a->firstname} {$a->lastname},<br /><br />Jūs sėkmingai įkėlėte failą <strong>{$a->submission_title}</strong> į <strong>{$a->assignment_name}{$a->assignment_part}</strong> užduotį <strong>{$a->course_fullname}</strong> klasėje <strong>{$a->submission_date}</strong>. Jūsų pateikimo id yra <strong>{$a->submission_id}</strong>. Visą skaitmeninį kvitą (digital receipt) galite peržiūrėti ir išspausdinti pasirinkę print/download mygtuką Document Viewer skydelyje.<br /><br />Ačiū, kad naudojate Turnitin,<br /><br />Turnitin komanda';
$string['pp_submission_error'] = 'Turnitin praneša apie pateikimo klaidą:';
$string['pp_updatesubmissionerror'] = 'Nepavyko pakartotinai įkelti failo į Turnitin';
$string['reportgenspeed'] = 'Sutapties ataskaitos parengimas';
$string['resubmitselected'] = 'Pasirinktus failus pateikti pakartotinai';
$string['resubmitting'] = 'Teikiama pakartotinai';
$string['resubmittoturnitin'] = 'Pateikti pakartotinai į Turnitin';
$string['semptytable'] = 'Rezultatų nerasta.';
$string['sharedrubric'] = 'Bendrinta rubrika';
$string['similarity'] = 'Sutapimas';
$string['spapercheck'] = 'Tikrinti su saugomais studentų darbais';
$string['standardrepository'] = 'Standartinėje talpykloje';
$string['student'] = 'Besimokantysis';
$string['student_notread'] = 'Studentas neperžiūrėjo šio darbo.';
$string['student_read'] = 'Studentas peržiūrėjo darbą:';
$string['submitondraft'] = 'Įkelti failą, kai jis yra įkeliamas pirmą kartą';
$string['submitonfinal'] = 'Įkelti failą, kai besimokantysis pateikia jį vertinimui';
$string['submitpapersto'] = 'Saugoti besimokančiojo darbus';
$string['tiiexplain'] = 'Turnitin yra komercinis produktas ir jūs turite turėti mokamą prenumeratą, kad galėtumėte naudotis šia paslauga, kad gautumėte daugiau informacijos, žr.  <a href=http://docs.moodle.org/en/Turnitin_administration>http://docs.moodle.org/en/Turnitin_administration</a>';
$string['transmatch'] = 'Vertimo atitikimas';
$string['turnitin'] = 'Turnitin';
$string['turnitin:enable'] = 'Įjungti Turnitin';
$string['turnitinid'] = 'Turnitin ID';
$string['turnitinpluginsettings'] = 'Turnitin sutapties patikros nustatymai';
$string['turnitinppulapost'] = 'Jūsų failas nebuvo įkeltas į Turnitin. Prašom spustelėti čia ir sutikti su mūsų EULA.';
$string['turnitinppulapre'] = 'Norėdami pateikti failą Turnitin, pirmiausia turite sutikti su mūsų EULA. Pasirinkę nepriimti mūsų EULA, failą pateiksite tik „Moodle“. Spustelėkite čia, kad sutiktumėte.';
$string['turnitinrefreshingsubmissions'] = 'Pateikimų atnaujinimas';
$string['turnitinrefreshsubmissions'] = 'Atnaujinti pateikimus';
$string['turnitinstatus'] = 'Turnitin statusas';
$string['useturnitin'] = 'Įjungti Turnitin';
$string['useturnitin_mod'] = 'Įjungti Turnitin {$a}';
