<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'lt', version '2.6'.
 *
 * @package     plagiarism_urkund
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attempts'] = 'Padaryti bandymai';
$string['defaultsdesc'] = 'Šie nustatymai yra numatytieji nustatymai, įjungiant URKUND Užduoties modulyje';
$string['defaultupdated'] = 'Atnaujintos numatytosios vertės';
$string['deletedwarning'] = 'Failo negalima rasti - jis gali būti pašalintas vartotojo';
$string['file'] = 'Failas';
$string['filedeleted'] = 'Failas pašalintas iš eilės';
$string['filereset'] = 'Failas buvo iš naujo nustatytas, kad jį vėl būtų galima pateikti URKUND';
$string['fileresubmitted'] = 'Pateiktas failas eilėje, pakartotiniam pateikimui';
$string['getscore'] = 'Gauti balą';
$string['id'] = 'ID';
$string['identifier'] = 'Identifikatorius';
$string['module'] = 'Modulis';
$string['name'] = 'Vardas';
$string['noreceiver'] = 'Gavėjo adresas nebuvo nurodytas';
$string['pending'] = 'Šis failas laukia pateikimo URKUND';
$string['pluginname'] = 'URKUND (plagiato) sutapties papildinys';
$string['previouslysubmitted'] = 'Anksčiau pateiktas kaip';
$string['processing'] = 'Šis failas buvo pateiktas URKUND, dabar laukiama, kol bus galima atlikti analizę';
$string['receivernotvalid'] = 'Tai nėra teisingas gavėjo adresas.';
$string['report'] = 'ataskaita';
$string['resubmit'] = 'Pateikti pakartotinai';
$string['savedconfigfailed'] = 'Įvestas neteisingas vartotojo vardo ir slaptažodžio derinys, URKUND buvo išjungtas, bandykite dar kartą.';
$string['savedconfigsuccess'] = 'Sutapties nustatymai išsaugoti';
$string['scoreavailable'] = 'Šį failą apdorojo URKUND ir ataskaita dabar prieinama.';
$string['scorenotavailableyet'] = 'Šis failas dar nebuvo apdorotas URKUND.';
$string['similarity'] = 'URKUND';
$string['status'] = 'Būsena';
$string['studentdisclosure'] = 'Studentų atskleidimas';
$string['studentdisclosuredefault'] = 'Visi įkelti failai bus pateikti plagiato aptikimo tarnybai URKUND.
Jei norite, kad jūsų dokumentai nebūtų naudojami kaip analizės šaltinis kitose organizacijose ne šioje svetainėje, galite naudoti atsisakymo nuorodą, pateiktą po to, kai bus sugeneruota ataskaita.';
$string['studentemailsubject'] = 'Failą apdorojo URKUND';
$string['submitondraft'] = 'Pateikite failą įkėlus pirmą kartą';
$string['submitonfinal'] = 'Pateikite failą, kai studentas siunčia žymėjimui';
$string['toolarge'] = 'Šis failas yra per didelis, kad būtų galima apdoroti URKUND';
$string['unknownwarning'] = 'Įvyko klaida bandant nusiųsti šį failą į URKUND';
$string['unsupportedfiletype'] = 'Failo tipas nėra palaikomas URKUND';
$string['urkund'] = 'URKUND (plagiato) sutapties papildinys';
$string['urkund:resetfile'] = 'Leisti dėstytojui iš naujo pateikti failą  URKUND po klaidos';
$string['urkund:viewreport'] = 'Leiskite dėstytojui peržiūrėti visą URKUND ataskaitą';
$string['urkund_api'] = 'URKUND integracijos adresas';
$string['urkund_api_help'] = 'Tai yra URKUND API adresas';
$string['urkund_enableplugin'] = 'Įgalinti URKUND  {$a}';
$string['urkund_lang'] = 'Kalba';
$string['urkund_lang_help'] = 'Kalbos kodas, pateiktas URKUND';
$string['urkund_password'] = 'Slaptažodis';
$string['urkund_password_help'] = 'URKUND suteiktas slaptažodis norint pasiekti API';
$string['urkund_receiver'] = 'Gavėjo adresas';
$string['urkund_receiver_help'] = 'Tai unikalus adresas, kurį dėstytojui pateikė URKUND';
$string['urkund_show_student_report'] = 'Rodyti sutapties ataskaitą studentui';
$string['urkund_show_student_score'] = 'Rodyti sutapties skaičių studentui';
$string['urkund_show_student_score_help'] = 'Sutapties balas yra procentinė išraiška pateikto failo sutapties su kitu turiniu.';
$string['urkund_username'] = 'Vartotojo vardas';
$string['urkund_username_help'] = 'Vartotojo vardas, kurį suteikė URKUND, kad būtų galima pasiekti API';
$string['urkunddebug'] = 'Klaidų šalinimas';
$string['urkunddefaults'] = 'URKUND numatytieji nustatymai';
$string['urkundfiles'] = 'Urkund failai';
$string['useurkund'] = 'Įgalinti URKUND';
