<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'lt', version '2.6'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Dar {no} tuščios zonos metimui';
$string['addmoreimages'] = 'Dar {no} tušti metami elementai';
$string['answer'] = 'Atsakymas';
$string['correctansweris'] = 'Teisingas atsakymas yra: {$a}';
$string['draggableimage'] = 'Velkamas paveiksliukas';
$string['draggableitem'] = 'Velkamas elementas';
$string['draggableitemheader'] = 'Velkamas elementas {$a}';
$string['draggableitems'] = 'Velkami elementai';
$string['draggableitemtype'] = 'Tipas';
$string['draggableword'] = 'Velkamas tekstas';
$string['dropbackground'] = 'Fono paveikslėlis žymių metimui';
$string['dropzone'] = 'Metimo zona {$a}';
$string['dropzoneheader'] = 'Metimo zonos';
$string['formerror_nobgimage'] = 'Jūs turite pasirinkti paveiksliuką, kurį naudosite kaip foną "vilkti ir palikti" plotui.';
$string['formerror_nofile'] = 'Jūs turite įkelti arba pasirinkti failą, kurį čia naudosite.';
$string['formerror_noimageselected'] = 'Jūs turite pasirinkti velkamą elementą, kuris bus teisingas pasirinkimas šiai metimo zonai.';
$string['label'] = 'Tekstas';
$string['nolabel'] = 'Nėra žymės teksto';
$string['pluginname'] = 'Vilkti ir palikti ant paveiksliuko';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'Pridedamas vilkti ir palikti ant paveiksliuko';
$string['pluginnameediting'] = 'Redaguojamas "vilkti ir palikti" ant paveiksliuko';
$string['pluginnamesummary'] = 'Paveiksliuko ar teksto žymės yra velkamos ir paliekamos ant metimo zonų, esančių ant fono paveiksliuko.';
$string['previewareaheader'] = 'Peržiūra';
$string['refresh'] = 'Atnaujinti peržiūrą';
$string['shuffleimages'] = 'Maišyti metamus elementus kiekvieną kartą bandant klausimą';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Elementas {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Metimo zona {$a}';
$string['xleft'] = 'Kairė';
$string['ytop'] = 'Viršus';
