<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'lt', version '2.6'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Pripažinimas';
$string['installfromzipfile'] = 'ZIP paketas';
$string['installfromziprootdir'] = 'Pervadinti šakninį katalogą';
$string['installfromziprootdir_help'] = 'Kai kuriuose ZIP paketuose, pvz., sugeneruotuose „Github“, gali būti neteisingas šakninio katalogo pavadinimas. Jei taip, čia galima įvesti teisingą pavadinimą.';
$string['installfromziptype'] = 'Įskiepio tipas';
$string['permcheck'] = 'Įsitikinkite, kad interneto serverio procesas gali įrašyti papildinio tipo šakninę vietą.';
$string['permcheckerror'] = 'Klaida tikrinant rašymo leidimą';
$string['permcheckprogress'] = 'Tikrinama, ar yra rašymo leidimas...';
$string['permcheckresultno'] = 'Papildinio tipo vietos <em>{$a->path}</em> negalima įrašyti';
$string['permcheckresultyes'] = 'Papildinio tipo vietą <em>{$a->path}</em> galima įrašyti';
$string['validationmsg_componentmatch'] = 'Pilnas komponento pavadinimas';
$string['validationmsg_filenotexists'] = 'Išarchyvuotas failas nerastas';
$string['validationmsg_unknowntype'] = 'Nežinomas įskiepio tipas';
$string['validationmsglevel_error'] = 'Klaida';
$string['validationmsglevel_info'] = 'Gerai';
$string['validationmsglevel_warning'] = 'Įspėjimas';
$string['validationresultinfo'] = 'Info';
$string['validationresultmsg'] = 'Žinutė';
$string['validationresultstatus'] = 'Statusas';
