<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'turnitintooltwo', language 'lt', version '2.6'.
 *
 * @package     turnitintooltwo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addresubmissiontiidesc'] = 'Pakartotinis pateikimas išsiųstas į „Turnitin"';
$string['addsubmission'] = 'Pateikti';
$string['addsubmissiondesc'] = 'Naudotojo pateikimai';
$string['addsubmissiontiidesc'] = 'Pateikimas išsiųstas į „Turnitin"';
$string['allowlate'] = 'Leisti pateikti pateikimus pasibaigus terminui';
$string['allownonor'] = 'Ar leisti pateikti bet kokio tipo failus?';
$string['allsubmissions'] = 'Pateikimai';
$string['anon'] = 'Anoniminis';
$string['anonblindmarkingnote'] = 'Pastaba: atskiras Turnitin anoniminio vertinimo nustatymas buvo pašalintas. Turnitin naudos Moodle aklojo vertinimo nustatymus, kad nustatytų anoniminio vertinimo nuostatas.';
$string['anonenabled'] = 'Galimas anoniminis vertinimas';
$string['anytype'] = 'Bet koks pateikimo tipas';
$string['assigngeterror'] = 'Nepavyko gauti turnitintooltwo duomenų';
$string['assignmenttitle'] = 'Naujos užduoties pavadinimas';
$string['attachrubric'] = 'Naudoti rubriką šioje užduotyje';
$string['attachrubricnote'] = 'Pastaba: besimokantieji matys rubriką ir jos turinį prieš pateikimą.';
$string['autorefreshgrades'] = 'Automatiškai atnaujinti įvertinimus/balus';
$string['ced'] = 'Klasės pabaigos data';
$string['checkingupgrade'] = 'Tikrinama, ar nėra atnaujinimo';
$string['checkupgrade'] = 'Tikrinti, ar nėra atnaujinimo';
$string['classcreationerror'] = 'Turnitin klasės sukurti nepavyko';
$string['classupdateerror'] = 'Nepavyko atnaujinti Turnitin klasės duomenų';
$string['close'] = 'Uždaryti';
$string['closebutton'] = 'Uždaryti';
$string['code'] = 'Kodas';
$string['compareinstitution'] = 'Palyginti pateiktus dokumentus su šioje institucijoje pateiktais dokumentais';
$string['config'] = 'Konfigūracija';
$string['configupdated'] = 'Konfigūracija pakeista';
$string['connecttest'] = 'Išbandyti „Turnitin“ ryšį';
$string['connecttestcommerror'] = 'Nepavyko prisijungti prie Turnitin. Dar kartą patikrinkite API URL nustatymą.';
$string['connecttesterror'] = 'Prisijungiant prie Turnitin įvyko klaida, toliau pateikiamas grąžinimo klaidos pranešimas:<br/>';
$string['connecttestsuccess'] = 'Moodle sėkmingai prisijungė prie Turnitin.';
$string['copyassigndata'] = 'Nukopijuoti „Turnitin“ užduoties duomenis';
$string['copyrightagreement'] = 'Pažymėdamas šį laukelį patvirtinu, kad šis pateiktas darbas yra mano paties darbas, ir prisiimu visą atsakomybę už bet kokį autorių teisių pažeidimą, kuris gali atsirasti dėl šio pateikimo.';
$string['copyrightagreementerror'] = 'Pažymėkite, kad priimate susitarimą prieš įkeldami pateikimą.';
$string['course'] = 'Kursas';
$string['coursebrowserassignmentdesc'] = 'Žemiau esančioje lentelėje galite pasirinkti iki 5 užduočių, kurias norite sukurti kaip pakartotos „Turnitin“ užduoties „Moodle“ dalis.';
$string['coursebrowserdesc'] = 'Galite ieškoti Turnitin kursų, kuriuos norite atkurti Moodle kaip kursą žemiau';
$string['courseexistsmoodle'] = 'Ši klasė šiuo metu egzistuoja Moodle kaip:';
$string['coursegeterror'] = 'Nepavyko gauti kurso duomenų';
$string['coursegettiierror'] = 'Nepavyko gauti kurso duomenų iš Turnitin';
$string['courseiderror'] = 'Kurso ID neteisingas';
$string['coursemisconfigured'] = 'Kursas neteisingai sukonfigūruotas';
$string['coursemodidincorrect'] = 'Kurso modulio ID buvo neteisingas';
$string['coursemodincorrect'] = 'Kurso modulis neteisingas';
$string['coursestomigrate'] = 'Galite atkurti {$a} klases iš Turnitin';
$string['coursetitle'] = 'Kurso pavadinimas';
$string['coursetitleerror'] = 'Norėdami ieškoti, turite pateikti klasės pavadinimą';
$string['createassignmenterror'] = 'Bandant sukurti užduotį Turnitin įvyko klaida';
$string['createcourse'] = 'Kurti naują Moodle kursą';
$string['created'] = 'Sukurta';
$string['createmoodleassignments'] = 'Atkurti visas pasirinktų klasių užduotis Moodle?';
$string['createmoodlecourses'] = 'Perkurti kursus';
$string['createsubmissionerror'] = 'Bandant sukurti pateikimą Turnitin įvyko klaida';
$string['cronsubmittedsuccessfully'] = 'Pateikimas: {$a->title} (TII ID: {$a->submissionid}) užduočiai {$a->assignmentname} iš kurso {$a->coursename} sėkmingai pateiktas Turnitin.';
$string['crontaskmodeactive'] = 'Turnitintooltwo – Cron kreipimasis nutrauktas dėl aktyvaus užduočių režimo';
$string['defaultassignmenttiititle'] = 'Užduotis iš Turnitin';
$string['defaultcoursetiititle'] = 'Kursas iš Turnitin';
$string['defaultinserterror'] = 'Bandant į duomenų bazę įterpti numatytosios nuostatos reikšmę įvyko klaida';
$string['defaults'] = 'Numatytieji nustatymai';
$string['defaults_desc'] = 'Šie nustatymai bus numatytieji nustatymai, naudojami naujiems „Moodle Direct Turnitin Assignment 2“ egzemplioriams';
$string['defaultsdesc'] = 'Šie nustatymai yra numatytieji nustatymai, nustatyti įjungiant Turnitin veiklos modulyje';
$string['defaultupdated'] = 'Turnitino numatytieji nustatymai atnaujinti';
$string['defaultupdateerror'] = 'Bandant atnaujinti numatytąją duomenų bazės nustatymo reikšmę įvyko klaida';
$string['deletable'] = 'Šalintinas';
$string['deleteassignmenterror'] = 'Bandant ištrinti Turnitin užduotį įvyko klaida';
$string['deleteconfirm'] = 'Ar tikrai norite ištrinti šį pateikimą?\\n\\n Šio veiksmo anuliuoti negalima.';
$string['deletepart'] = 'Naikinti dalį';
$string['deletesubmission'] = 'Ištrinti pateikimą';
$string['deletesubmissiondesc'] = 'Naudotojas ištrynė pateikimą';
$string['deletesubmissiontiidesc'] = 'Naudotojas ištrynė pateikimą iš Turnitin';
$string['diagnosticoptions_0'] = 'Išjungta';
$string['diagnosticoptions_1'] = 'Standartinis';
$string['diagnosticoptions_2'] = 'Derinimas';
$string['digital_receipt_subject'] = 'Tai jūsų Turnitin skaitmeninis kvitas';
$string['digitalreceipt'] = 'Skaitmeninis kvitas';
$string['disableanonconfirm'] = 'Tai atlikus visam laikui bus išjungtas anoniminis šios užduoties vertinimas. Ar esate tuo tikras?';
$string['displaygradesas'] = 'Rodyti įvertinimus';
$string['displaygradesas_help'] = 'Ši parinktis nustato įverčių rodymo režimą, parinktys rodomos procentais arba trupmena, ty 45/60.';
$string['displaygradesasfraction'] = 'Rodyti įvertinimus kaip trupmeną (pvz., 89 / 100)';
$string['displaygradesaspercent'] = 'Rodyti įvertinimus kaip procentinę dalį (pvz., 89 %)';
$string['download'] = 'Atsisiųsti';
$string['downloadassignment'] = 'Atsisiųsti užduotį į Moodle';
$string['downloadexport'] = 'Eksportuoti';
$string['downloadgrademarkzip'] = 'Atsiųsti pasirinktus GradeMark failus';
$string['downloadgradexls'] = 'Įvertinimų eksportas (XLS)';
$string['downloadorigfileszip'] = 'Atsiųsti originalius failus';
$string['downloadorigzip'] = 'ZIP failas (originalus formatas)';
$string['downloadpdfzip'] = 'ZIP failas (PDF)';
$string['downloadsubmission'] = 'Atsiųsti pateikimą';
$string['draftsubmit'] = 'Kada failą įkelti į Turnitin?';
$string['dtdue'] = 'Pabaigos data';
$string['dtpost'] = 'Paskelbimo data';
$string['dtstart'] = 'Pradžios data';
$string['emptycreatedfile'] = 'Pateikiamas failas yra tuščias arba sugadintas';
$string['enablepseudo'] = 'Įgalinti besimokančiųjų privatumą';
$string['enrolling'] = 'Registruojami besimokantieji į Turnitin';
$string['erater'] = 'Įjungti e-rater gramatikos patikrą';
$string['erater_categories'] = 'e-rater kategorijos';
$string['erater_dictionary'] = 'e-rater žodynas';
$string['erater_dictionary_en'] = 'Amerikos ir britų anglų kalbos žodynai';
$string['erater_dictionary_engb'] = 'Britų anglų kalbos žodynas';
$string['erater_dictionary_enus'] = 'Amerikos anglų kalbos žodynas';
$string['erater_grammar'] = 'Gramatika';
$string['erater_handbook'] = 'ETS&copy; vadovėlio lygis';
$string['erater_handbook_advanced'] = 'Pažengusieji';
$string['erater_handbook_elementary'] = 'Pradinė mokykla';
$string['erater_handbook_highschool'] = 'Gimnazija';
$string['erater_handbook_learners'] = 'Besimokantieji anglų kalbą';
$string['erater_handbook_middleschool'] = 'Progimnazija';
$string['erater_mechanics'] = 'Rašytinės kalbos taisyklės';
$string['erater_spelling'] = 'Rašyba';
$string['erater_style'] = 'Stilius';
$string['erater_usage'] = 'Kalbos vartosena';
$string['eraternoun'] = 'e-rater';
$string['errorenrollingall'] = 'Įvyko klaida registruojant visus studentus į Turnitin – kreipkitės į sistemos administratorių';
$string['errors'] = 'Klaidos';
$string['errorsdesc'] = 'Bandant įkelti toliau nurodytus failus į Turnitin iškilo problema.';
$string['eventremoved'] = 'Šis įvykis buvo pašalintas iš cron eilės ir daugiau nebus apdorotas.';
$string['excludebiblio'] = 'Neįtraukti bibliografijos';
$string['excludepercent'] = 'Procentai';
$string['excludequoted'] = 'Neįtraukti citatų';
$string['excludevalue'] = 'Neįtraukti mažos apimties sutapčių';
$string['excludewords'] = 'Žodžiai';
$string['faultcode'] = 'Klaidos kodas';
$string['filebrowser'] = 'Tiesioginė failo peržiūra';
$string['filedeleteconfirm'] = 'Ar tikrai norite naikinti šį failą? Šis veiksmas neatšaukiamas.';
$string['filedoesnotexist'] = 'Failas panaikintas';
$string['filename'] = 'Failo pavadinimas';
$string['files'] = 'Failai';
$string['filetosubmit'] = 'Pateikiamas failas';
$string['fileupload'] = 'Įkeliamas failas';
$string['grademark'] = 'GradeMark';
$string['grademarkzip'] = 'Pasirinkti GradeMark failai';
$string['gradingtemplate'] = 'Vertinimo šablonas';
$string['helpdesklink'] = 'Reikia Turnitin pagalbos?';
$string['hidepeermark'] = 'Slėpti Peermark užduotis';
$string['hidepeermarkinstructions'] = 'Slėpti Peermark instrukcijas';
$string['hidesummary'] = 'Slėpti užduoties santrauką';
$string['id'] = 'Id';
$string['inactive'] = 'Neaktyvus';
$string['instructor'] = 'Instruktorius';
$string['instructorreceipt'] = 'Pranešti instruktoriui apie pateikimus';
$string['instructorreceipt_desc'] = 'Pasirinkti, ar siųsti pranešimą visiems kurso instruktoriams, kai pateikiama užduotis';
$string['integration'] = 'Integracija';
$string['internetcheck'] = 'Tikrinti su interneto šaltiniais';
$string['journalcheck'] = 'Tikrinti su žurnalais, periodiniai<br/>leidiniais ir publikacijomis';
$string['launchgrademark'] = 'GradeMark';
$string['launchpeermarkmanager'] = 'Paleisti Peermark tvarkyklę';
$string['launchpeermarkreviews'] = 'Paleisti Peermark apžvalgas';
$string['launchquickmarkmanager'] = 'Paleisti Quickmark tvarkyklę';
$string['launchrubricmanager'] = 'Paleisti rubrikos tvarkyklę';
$string['launchrubricview'] = 'Peržiūrėti vertinimo rubriką';
$string['launchrubricviewshort'] = 'Vertinimo rubrika';
$string['layoutoptions_0'] = 'Visas plotis';
$string['layoutoptions_1'] = 'Moodle numatytasis – su navigacija';
$string['line'] = 'Eilutė';
$string['marksavailable'] = 'Galimi balai';
$string['maxfilesize'] = 'Maksimalus failo dydis';
$string['maxlength'] = 'The maximum length for {$a->field} is {$a->length} characters';
$string['maxmarks'] = 'Maksimalus įvertis';
$string['maxmarkserror'] = 'Maksimalus įvertis turi būti nuo 0 iki 100';
$string['message'] = 'Pranešimas';
$string['messagenonsubmitters'] = 'Pranešti nepateikusiems';
$string['messagesinbox'] = 'Turnitin pranešimai';
$string['migrationassignmenterror1'] = 'Nepavyko pridėti naujo kurso modulio prie kurso {$a}';
$string['migrationassignmenterror2'] = 'Nepavyko pridėti naujo kurso modulio prie šios skilties – kursas {$a}';
$string['module'] = 'Modulis';
$string['modulename'] = 'Turnitin Assignment 2';
$string['modulenameplural'] = 'Turnitin užduotys';
$string['moduleversion'] = 'Versija';
$string['moodlelinked'] = 'Susieta su Moodle';
$string['mysubmissions'] = 'Mano pateikimai';
$string['newcourseenddate'] = 'Nauja kurso pabaigos data';
$string['no'] = 'Ne';
$string['nolimit'] = 'Nėra limito';
$string['nonmoodleuser'] = 'Ne Moodle naudotojas';
$string['nonsubmittersmessage'] = 'Žinutė';
$string['nonsubmitterssendtoself'] = 'Atsiųskite man šios žinutės kopiją';
$string['nonsubmitterssubject'] = 'Tema';
$string['nonsubmitterssubjecterror'] = 'Nurodykite el. laiško temą';
$string['nonsubmitterssubmit'] = 'Siųsti laišką';
$string['norepository'] = 'Nesaugoti talpykloje';
$string['norubric'] = 'Nenaudoti rubrikos';
$string['nosubmissiondataavailable'] = 'Kitų pateikimo duomenų nėra';
$string['nosubmissions'] = 'Pateikimų nepateikta';
$string['notavailableyet'] = 'Nepasiekiamas';
$string['noturnitinassignemnts'] = 'Nėra „Turnitin“ užduočių';
$string['notutors'] = 'Šioje „Turnitin“ klasėje nėra dėstytojų';
$string['numberofparts'] = 'Dalių skaičius';
$string['numberofparts_help'] = 'Leidžia sukurti kelių dalių užduotį, individualūs naudotojai gali pateikti po vieną darbą kiekvienai daliai.';
$string['objectid'] = 'Turnitin darbo ID';
$string['or'] = 'Arba';
$string['origfileszip'] = 'Originalūs failai';
$string['otherrubric'] = 'Naudoti kito instruktoriaus rubriką';
$string['overallgrade'] = 'Bendras įvertis';
$string['partname'] = 'Užduoties dalis';
$string['partnametoolarge'] = 'Dalies pavadinimas per didelis. Apribokite iki 40 simbolių.';
$string['partposterror'] = 'Pradžios data turi būti ankstesnė už paskelbimo datą.';
$string['peermark'] = 'Peermark';
$string['peermarkassignments'] = 'Peermark užduotys';
$string['pending'] = 'Laukiama';
$string['pluginname'] = 'Turnitin Assignment 2';
$string['portfolio'] = 'Talpykla';
$string['print'] = 'Spausdinti';
$string['receiptassignmenttitle'] = 'Užduoties pavadinimas';
$string['refid'] = 'Nuorod. ID';
$string['reportgenspeed'] = 'Sutapties ataskaitos parengimas';
$string['repositoryoptions_2'] = 'Pateikti visus darbus į standartinę talpyklą';
$string['repositoryoptions_3'] = 'Neteikti darbų į talpyklą';
$string['resubmission'] = 'Pateikti pakartotinai';
$string['resubmit'] = 'Pateikti iš naujo';
$string['resubmitselected'] = 'Iš naujo pateikti pasirinktus failus';
$string['resubmitting'] = 'Pateikiama iš naujo';
$string['resubmittoturnitin'] = 'Iš naujo pateikti Turnitin';
$string['searchcourses'] = 'Ieškoti kursų';
$string['selectcoursecategory'] = 'Pasirinkti kurso kategoriją';
$string['selectoption'] = 'Pasirinkti Parinktis';
$string['semptytable'] = 'Nėra rezultatų.';
$string['setinstructordefaults'] = 'Nustatyti šias reikšmes kaip numatytąsias užduoties reikšmes';
$string['settings'] = 'Nustatymai';
$string['sharedrubric'] = 'Bendrinama rubrika';
$string['showpeermark'] = 'Rodyti Peermark užduotis';
$string['showpeermarkinstructions'] = 'Rodyti Peermark instrukcijas';
$string['showsummary'] = 'Rodyti užduoties santrauką';
$string['showusage'] = 'Rodyti duomenų išklotinę';
$string['similarity'] = 'Sutaptis';
$string['sinfo'] = 'Rodomi _START_ - _END_ iš _TOTAL_ įrašų.';
$string['slengthmenu'] = 'Rodyti _MENU_ įrašus (-ų)';
$string['snext'] = 'Kitas';
$string['source'] = 'Šaltinis';
$string['spapercheck'] = 'Tikrinti su saugomais studentų darbais';
$string['sprocessing'] = 'Įkeliami duomenys iš Turnitin...';
$string['ssearch'] = 'Ieškoti:';
$string['standardrepository'] = 'Standartinėje talpykloje';
$string['startdatenotyearago'] = 'Pradžios data negali būti senesnė nei 1 metai';
$string['student'] = 'Besimokantysis';
$string['student_notread'] = 'Besimokantysis šio dokumento nežiūrėjo.';
$string['student_read'] = 'Besimokantysis peržiūrėjo darbą apie:';
$string['studentdataprivacy'] = 'Besimokančiųjų duomenų privatumo nustatymai';
$string['studentdataprivacy_desc'] = 'Galima konfigūruoti šiuos nustatymus, kad besimokančiojo asmens duomenys nebūtų perduodami Turnitin per API.';
$string['studentdisclosure_help'] = 'Šis tekstas bus rodomas visiems besimokantiesiems failo įkėlimo puslapyje.';
$string['studentdisclosuredefault'] = 'Visi įkelti failai bus pateikti plagiato patikros tarnybai Turnitin.com';
$string['studentremoved'] = 'Besimokantysis pašalintas iš Turnitin kurso';
$string['studentremovingerror'] = 'Pašalinant besimokantįjį iš Turnitin kurso iškilo problema';
$string['studentstatus'] = 'Pateikta {$a->modified} (Darbo ID: {$a->objectid})';
$string['submissionagreementerror'] = 'Turite sutikti su šio pateikimo sutartimi';
$string['submissionauthor'] = 'Pateikimo autorius';
$string['submissiondate'] = 'Pateikimo data';
$string['submissiondeleted'] = 'Pateikimas ištrintas';
$string['submissiondeleteerror'] = 'Nepavyko ištrinti pateikimų';
$string['submissionfileerror'] = 'Norėdami pateikti, turite pridėti failą';
$string['submissionfiletypeerror'] = 'Neleidžiamas failo tipas. Leidžiami tipai yra ({$a})';
$string['submissiongeterror'] = 'Nepavyko gauti pateikimo duomenų';
$string['submissiongrade'] = 'Įvertis';
$string['submissionorig'] = 'Sutaptis';
$string['submissionpart'] = 'Pateikimo dalis';
$string['submissionpart_help'] = 'Pasirinkite „Turnitin“ užduoties dalį, kuriai turi būti pateikta ši informacija.';
$string['submissions'] = 'Pateikimai';
$string['submissiontexterror'] = 'Turite įtraukti tekstą šiam pateikimui';
$string['submissiontitle'] = 'Pateikimo pavadinimas';
$string['submissiontitleerror'] = 'Turite įtraukti šio pateikimo pavadinimą';
$string['submissiontype'] = 'Pateikimo tipas';
$string['submissionupdateerror'] = 'Nepavyko atnaujinti pateikimo duomenų';
$string['submissionuploadsuccess'] = 'Jūsų pateikimas sėkmingai įkeltas į Turnitin.';
$string['submitondraft'] = 'Įkelti failą, kai jis yra įkeliamas pirmą kartą';
$string['submitonfinal'] = 'Įkelti failą, kai besimokantysis pateikia jį vertinimui';
$string['submitpaper'] = 'Pateikti darbą';
$string['submitpapersto'] = 'Saugoti studentų darbus';
$string['submitted'] = 'Pateiktas';
$string['submittoturnitin'] = 'Pateikti Turnitin';
$string['szerorecords'] = 'Nėra įrašų, kuriuos būtų galima rodyti.';
$string['task_name'] = 'Turnitintooltwo Cron užduotis';
$string['testingconnection'] = 'Bandomasis ryšys su Turnitin';
$string['textsubmission'] = 'Teksto pateikimas';
$string['texttosubmit_help'] = 'Nukopijuokite ir įklijuokite savo pateikimo tekstą į šį laukelį.';
$string['tiiaccountconfig'] = 'Turnitin paskyros konfigūracija';
$string['tiiaccountsettings'] = 'Turnitin paskyros nustatymai';
$string['tiiaccountsettings_desc'] = 'Įsitikinkite, kad šie nustatymai atitinka tuos, kurie sukonfigūruoti jūsų Turnitin paskyroje, kitaip gali kilti problemų kuriant užduotį ir (arba) besimokančiųjų pateikimams.';
$string['tiiassignmentgeterror'] = 'Bandant gauti užduotį iš Turnitin įvyko klaida';
$string['tiidebugginglogs'] = 'Derinimas ir registravimas';
$string['title'] = 'Pavadinimas';
$string['transmatch'] = 'Tikrinti išversto teksto sutaptis';
$string['turnitin'] = 'Turnitin';
$string['turnitinaccountid'] = '„Turnitin“ paskyros ID';
$string['turnitinanon'] = 'Anoniminis vertinimas';
$string['turnitinapiurl'] = 'Turnitin API URL';
$string['turnitinenablepeermark'] = 'Įgalinti Peermark užduotis';
$string['turnitinenablepeermark_desc'] = 'Pasirinkite, ar leisti kurti „Peermark“ užduotis<br/><i>(tai galima tik tiems, kurie savo paskyroje yra sukonfigūravę „Peermark“)</i>';
$string['turnitinenrolstudents'] = 'Registruoti visus besimokančiuosius';
$string['turnitingmoptions'] = 'Rubrikos nustatymai';
$string['turnitinid'] = 'Turnitin ID';
$string['turnitinpaperid'] = 'Turnitin darbo ID';
$string['turnitinpart'] = '{$a} dalis';
$string['turnitinpluginsettings'] = 'Turnitin sutapties patikros nustatymai';
$string['turnitinppulapost'] = 'Jūsų failas nepateiktas į Turnitin. Prašom spustelėti čia ir priimti mūsų EULA.';
$string['turnitinrefreshsubmissions'] = 'Atnaujinti pateikimus';
$string['turnitinstatus'] = 'Turnitino būsena';
$string['turnitinstudents'] = 'Turnitin Besimokantieji';
$string['turnitinstudents_desc'] = 'Žemiau pasirinkti naudotojai yra užsiregistravę šioje Turnitin klasėje. Užsiregistravę besimokantieji gali gauti prieigą prie šios klasės prisijungę prie Turnitin svetainės.';
$string['turnitinsubmissionid'] = 'Turnitin pateikimo id';
$string['turnitintooltwo'] = 'Turnitin įrankis';
$string['turnitintooltwo:view'] = 'Peržiūrėti „Turnitin“ įrankio užduotis';
$string['turnitintooltwodeleteerror'] = 'Nepavyko ištrinti turnitintooltwo duomenų';
$string['turnitintooltwointro'] = 'Santrauka';
$string['turnitintooltwoname'] = 'Turnitin užduoties pavadinimas';
$string['turnitintooltworesetdata2'] = 'Turnitin užduotis palikti nepaliestas';
$string['turnitintooltworesetinfo'] = 'Pasirinkti toliau pateiktą šio kurso „Turnitin“ užduočių parinktį:';
$string['turnitintutors'] = 'Turnitin Dėstytojai';
$string['turnitintutors_desc'] = 'Žemiau pasirinkti dėstytojai yra įtraukti į šios „Turnitin“ Klasės Dėstytojus. Registruoti dėstytojai gali gauti prieigą prie šios klasės prisijungdami prie „Turnitin“ svetainės.';
$string['turnitintutorsadd'] = 'Pridėti Turnitin Dėstytoją';
$string['turnitintutorsallenrolled'] = 'Visi Dėstytojai yra įtraukti į Turnitin';
$string['turnitintutorsremove'] = 'Ar tikrai norite pašalinti šį dėstytoją iš Turnitin kurso?';
$string['turnitinuseanon'] = 'Naudoti anoniminį vertinimą';
$string['turnitinusegrademark'] = 'Naudoti GradeMark';
$string['tutorstatus'] = '{$a->submitted}/{$a->total} besimokančiųjų pateikimų, {$a->graded}  įvertinta';
$string['type'] = 'Pateikimo tipas';
$string['types'] = 'Pateikimų tipai';
$string['uniquepartname'] = 'Dalies pavadinimas turi būti unikalus';
$string['unlinkedusers'] = 'Atsieti naudotojai';
$string['unlinkrelinkusers'] = 'Atsieti / iš naujo susieti Turnitin naudotojus';
$string['unlinkusers'] = 'Atsieti naudotojus';
$string['updatepart'] = 'Atnaujinti dalį';
$string['updatesubmissionerror'] = 'Bandant iš naujo pateikti jūsų pateikimą Turnitin įvyko klaida';
$string['upgradeavailable'] = 'Galimas atnaujinimas';
$string['upgradenotavailable'] = 'Nėra atnaujinimo';
$string['uploadingsubtoturnitin'] = 'Jūsų pateikimas įkeliamas į Turnitin';
$string['user'] = 'Naudotojas';
$string['usercreationerror'] = 'Nepavyko sukurti „Turnitin“ naudotojo';
$string['userdeleteerror'] = 'Nepavyko ištrinti naudotojo duomenų';
$string['userfinderror'] = 'Bandant rasti naudotoją „Turnitin“ įvyko klaida';
$string['usergeterror'] = 'Nepavyko gauti naudotojo duomenų';
$string['userjoinerror'] = 'Bandant prisijungti naudotoją prie kurso Turnitin įvyko klaida';
$string['userremoveerror'] = 'Bandant pašalinti naudotoją iš kurso Turnitin įvyko klaida';
$string['userstounlink'] = 'Naudotojai, kuriuos reikia atsieti';
$string['usersunlinkrelink'] = 'Naudotojai, kuriuos reikia atsieti / iš naujo susieti';
$string['userupdateerror'] = 'Nepavyko atnaujinti naudotojo duomenų';
$string['useturnitin'] = 'Įjungti Turnitin';
$string['useturnitin_mod'] = 'Įgalinti „Turnitin“ {$a}';
$string['usinglatest'] = 'Naudojate naujausią versiją!';
$string['viewdigitalreceipt'] = 'Žiūrėti skaitmeninį kvitą';
$string['viewreport'] = 'Peržiūrėti ataskaitą';
$string['viewsubmission'] = 'Peržiūrėti pateikimą';
$string['viewsubmissiondesc'] = 'Vartotojas peržiūrėjo pateikimą';
$string['wrongaccountid'] = 'Susiejant jūsų Turnitin klasę įvyko klaida. Jūsų sukonfigūruota paskyra yra {$a->current}. Paskyra, iš kurios yra ši klasė, yra {$a->backupid}. Galite atkurti tik tas klases, kurios buvo sukurtos toje pačioje Turnitin paskyroje.';
$string['yes'] = 'Taip';
